Description: Debian specific icon and configuration
 This is a patch to change the .xpm files and the sample.wmbutton to
 use the Debian specific icons.
 .
 This patch is useful for example to use Debian specific commands
 like for example x-terminal-emulator instead upstream commands.
 .
Author: Rodolfo García Peñas (kix) <kix@kix.es>
Last-Update: 2017-07-17
--- a/backdrop.xpm
+++ b/backdrop.xpm
@@ -1,6 +1,6 @@
 /* XPM */
 static char * backdrop_xpm[] = {
-"64 64 59 1",
+"64 64 74 1",
 " 	c None",
 ".	c #F3F3F3",
 "+	c #000000",
@@ -31,35 +31,50 @@
 "}	c #858595",
 "|	c #C7C3C7",
 "1	c #515151",
-"2	c #827182",
-"3	c #415151",
-"4	c #514151",
-"5	c #717192",
-"6	c #717182",
-"7	c #717171",
-"8	c #414151",
-"9	c #617182",
-"0	c #415141",
-"a	c #716182",
-"b	c #414141",
-"c	c #617171",
-"d	c #413041",
-"e	c #304141",
-"f	c #716171",
-"g	c #616171",
-"h	c #616182",
-"i	c #303030",
-"j	c #616161",
-"k	c #303041",
-"l	c #516171",
-"m	c #304130",
-"n	c #615171",
-"o	c #203030",
-"p	c #302030",
-"q	c #515171",
-"r	c #202030",
-"s	c #202020",
-"t	c #413051",
+"2	c #26537A",
+"3	c #314B6F",
+"4	c #3E4463",
+"5	c #1E5882",
+"6	c #02669A",
+"7	c #7E1925",
+"8	c #A20202",
+"9	c #8A1319",
+"0	c #702435",
+"a	c #8F0E14",
+"b	c #4F3853",
+"c	c #827182",
+"d	c #415151",
+"e	c #1F5D87",
+"f	c #514151",
+"g	c #622D41",
+"h	c #9A0608",
+"i	c #717192",
+"j	c #717182",
+"k	c #757F93",
+"l	c #717171",
+"m	c #414151",
+"n	c #617182",
+"o	c #415141",
+"p	c #716182",
+"q	c #414141",
+"r	c #617171",
+"s	c #413041",
+"t	c #304141",
+"u	c #716171",
+"v	c #616171",
+"w	c #616182",
+"x	c #303030",
+"y	c #616161",
+"z	c #303041",
+"A	c #516171",
+"B	c #304130",
+"C	c #615171",
+"D	c #203030",
+"E	c #302030",
+"F	c #515171",
+"G	c #202030",
+"H	c #202020",
+"I	c #413051",
 "...............................................................+",
 ".@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#+",
 ".@$%$%&%&%&%&*=-&*=-=-=---=--;>;>;>;>,>,>,')',')')'))!)))!~!~!{+",
@@ -67,60 +82,60 @@
 ".@$%<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<~![+",
 ".@]$<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|:~1+",
 ".@&%<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|~:[+",
-".@*$<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|:~1+",
-".@&%<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|2:[+",
-".@*&<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|:~3+",
-".@=%<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|~:4+",
-".@*$<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|:53+",
-".@&*<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|264+",
-".@*&<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|:63+",
-".@=-<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|264+",
-".@*=<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|:63+",
-".@=*<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|264+",
-".@*^<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|:63+",
-".@=-<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|664+",
-".@*-<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|663+",
-".@=-<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|674+",
-".@--<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|668+",
-".@=-<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|674+",
-".@*-<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|960+",
-".@-;<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|a78+",
-".@--<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|96b+",
-".@>;<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|acd+",
-".@--<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|cab+",
-".@-;<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|a7b+",
-".@,-<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|cae+",
-".@>;<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|acd+",
-".@,-<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|cae+",
-".@>,<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|fcd+",
-".@,><}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|cae+",
-".@',<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|agd+",
-".@,><}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|che+",
-".@>,<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|fgd+",
-".@,><}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|cge+",
-".@')<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|ggd+",
-".@,'<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|cge+",
-".@',<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|fgd+",
-".@,(<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|ggi+",
-".@')<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|gjk+",
-".@,)<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|lgm+",
-".@'!<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|njk+",
-".@))<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|ggo+",
-".@))<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|njp+",
-".@))<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#go+",
-".@)!<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|nji+",
-".@))<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|lgo+",
-".@~!<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|n#p+",
-".@_)<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#no+",
-".@)!<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|njp+",
-".@:~<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#no+",
-".@~!<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|n#p+",
-".@:)<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#qo+",
-".@~:<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|{[p+",
-".@:~<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#no+",
-".@~:<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|{[p+",
-".@:~||||||||||||||||||||||||||||||||||||||||||||||||||||||||#qo+",
-".@~:262626262667a767a7aca7acfcfcfgfgfggjgggjnjnjnjn#n#n#{[{[{[r+",
-".@:5:~:5:666666666c696cacacacachcgggcggggglglg#nln#n#n#q#q[q#[s+",
-".@{1[1[1[141434340484b4b8btb8bdbdededmdikikikipipipipoprpspsrsr+",
+".@*$<}}}}}}}}}}}}}}}}}}}}}}}234565}}}}}}}}}}}}}}}}}}}}}}}}}|:~1+",
+".@&%<}}}}}}}}}}}}}}}}}}}}}4788889097ab2}}}}}}}}}}}}}}}}}}}}|c:[+",
+".@*&<}}}}}}}}}}}}}}}}}}}ba88888888888887433}}}}}}}}}}}}}}}}|:~d+",
+".@=%<}}}}}}}}}}}}}}}}}2a8888888888888888888be}}}}}}}}}}}}}}|~:f+",
+".@*$<}}}}}}}}}}}}}}}eg88888888888h8h888h8888hg}}}}}}}}}}}}}|:id+",
+".@&*<}}}}}}}}}}}}}}ea88h8h8h9b25}}}}240h8888887}}}}}}}}}}}}|cjf+",
+".@*&<}}}}}}}}}}}}}2hh88888ab}}}}}}}}}}}kgh888h87}}}}}}}}}}}|:jd+",
+".@=-<}}}}}}}}}}}}eh8h88h743}}}}}}}}}}}}}}2a888880}}}}}}}}}}|cjf+",
+".@*=<}}}}}}}}}}}}7888h80}}}}}}}}}}}}}}}}}}eah8888b}}}}}}}}}|:jd+",
+".@=*<}}}}}}}}}}}b888hhbe}}}}}}}}}}}}}}}}}}}ehh8888e}}}}}}}}|cjf+",
+".@*^<}}}}}}}}}}}hh880k}}}}}}}}}}}}}}}}}}}}}}38h8880}}}}}}}}|:jd+",
+".@=-<}}}}}}}}4}48880}}}}}}}}}}}}}}}}}}}}}}}}}g8h8h8k}}}}}}}|jjf+",
+".@*-<}}}}}}}}}4hhh0}}}}}}}}}}}}}}}}}}}}}}}}}}eh882g}}}}}}}}|jjd+",
+".@=-<}}}}}}}}}9887}}}}}}}}}}}}}}}}22}}}}}}}}}}0h805k}}}}}}}|jlf+",
+".@--<}}}}}}}k388he}}}}}}}}}}}}}37hh7902}}}}}}}3888ee}}}}}}}|jjm+",
+".@=-<}}}}}}}2g8hh}}}}}}}}}}}}}bhg5}}}}43}}}}}}}h8h3k}}}}}}}|jlf+",
+".@*-<}}}}}}}kh88b}}}}}}}}}}}}4h3}}}}}}}}k}}}}}}a885}}}}}}}}|njo+",
+".@-;<}}}}}}}38hhk}}}}}}}}}}}2h2}}}}}}}}}}}}}}}}7884}}}}}}}}|plm+",
+".@--<}}}}}}}g88g}}}}}}}}}}}}7b}}}}}}}}}}}}}}}}}0884}}}}}}}}|njq+",
+".@>;<}}}}}}}g8h4}}}}}}}}}}}5hk}}}}}}}}}}}}}}}}}0887}}}}}}}}|prs+",
+".@--<}}}}}}}b882}}}}}}}}}}}g7}}}}}}}}}}}}4}}}}}088b}}}}}}}}|rpq+",
+".@-;<}}}}}}}gh85}}}}}}}}}}}7g}}}}}}}}}}}}}}}}}}78a2}}}}}}}}|plq+",
+".@,-<}}}}}}}gh8}}}}}}}}}}}}9g}}}}}}}}}}}}}}}}}}78g}}}}}}}}}|rpt+",
+".@>;<}}}}}}}g8h}}}}}}}}}}}}7a}}}}}}}}}}}}}}}}}}a8b}}}}}}}}}|prs+",
+".@,-<}}}}}}}gha}}}}}}}}}}}}0hk}}}}}}}}}k3}}}}}b8a}}}}}}}}}}|rpt+",
+".@>,<}}}}}}}g8a}}}}}}}}}}}}484}}}}}}}}}}k}}}}388b}}}}}}}}}}|urs+",
+".@,><}}}}}}}ghh}}}}}}}}}}}}kaa}}}}}eb4}}}}}}}b8b5}}}}}}}}}}|rpt+",
+".@',<}}}}}}}b885}}}}}}}}}}}kbhg}}}}}}}}}}}}}4h8e}}}}}}}}}}}|pvs+",
+".@,><}}}}}}}488b}}}}}}}}}}}45g8b}}}}}}}}}}kg8h2}}}}}}}}}}}}|rwt+",
+".@>,<}}}}}}}288b}}}}}}}}}}}232g80k}}}}}}}b9h95}}}}}}}}}}}}}|uvs+",
+".@,><}}}}}}}}h87}}}}}}}}}}}}}2b48hg3ee3g78hg}}}}}}}}}}}}}}}|rvt+",
+".@')<}}}}}}}}78h}}}}}}}}}}}}}}5000hh8h88ag5}}}}}}}}}}}}}}}}|vvs+",
+".@,'<}}}}}}}}b88bk}}}}}}}}}}}}}}4g32343e}}}}}}}}}}}}}}}}}}}|rvt+",
+".@',<}}}}}}}}2h88he}}}}}}}}}}}}}}}e443e}}}}}}}}}}}}}}}}}}}}|uvs+",
+".@,(<}}}}}}}}}9h8hg}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|vvx+",
+".@')<}}}}}}}}}4888b}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|vyz+",
+".@,)<}}}}}}}}}}a8ha}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|AvB+",
+".@'!<}}}}}}}}}}48h82}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|Cyz+",
+".@))<}}}}}}}}}}}7880}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|vvD+",
+".@))<}}}}}}}}}}}5h885}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|CyE+",
+".@))<}}}}}}}}}}}}bh89}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#vD+",
+".@)!<}}}}}}}}}}}}}0h87}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|Cyx+",
+".@))<}}}}}}}}}}}}}}78h4}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|AvD+",
+".@~!<}}}}}}}}}}}}}}k78h4}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|C#E+",
+".@_)<}}}}}}}}}}}}}}}k788g}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#CD+",
+".@)!<}}}}}}}}}}}}}}}}}g880}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|CyE+",
+".@:~<}}}}}}}}}}}}}}}}}}4hh0kk}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#CD+",
+".@~!<}}}}}}}}}}}}}}}}}}}k0hh7}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|C#E+",
+".@:)<}}}}}}}}}}}}}}}}}}}}}2gh72}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#FD+",
+".@~:<}}}}}}}}}}}}}}}}}}}}}}}k30gb45}}}}}}}}}}}}}}}}}}}}}}}}|{[E+",
+".@:~<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|#CD+",
+".@~:<}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}|{[E+",
+".@:~||||||||||||||||||||||||||||||||||||||||||||||||||||||||#FD+",
+".@~:cjcjcjcjcjjlpljlplprplprururuvuvuvvyvvvyCyCyCyC#C#C#{[{[{[G+",
+".@:i:~:i:jjjjjjjjjrjnjrprprprprwrvvvrvvvvvAvAv#CAC#C#C#F#F[F#[H+",
+".@{1[1[1[1f1fdfdfofmfqfqmqIqmqsqststsBsxzxzxzxExExExEDEGEHEHGHG+",
 ".+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++"};
--- a/buttons.xpm
+++ b/buttons.xpm
@@ -1,1400 +1,1220 @@
 /* XPM */
 static char * buttons_xpm[] = {
-"54 54 1343 2",
+"54 54 1163 2",
 "  	c None",
 ". 	c #FFFFFF",
 "+ 	c #000000",
 "@ 	c #AEAAAE",
-"# 	c #727272",
-"$ 	c #A86666",
-"% 	c #AE7575",
-"& 	c #B17878",
-"* 	c #B37979",
-"= 	c #B57979",
-"- 	c #B87979",
-"; 	c #BA7979",
-"> 	c #BC7A7A",
-", 	c #BF7A7A",
-"' 	c #C27C7C",
-") 	c #C37C7C",
-"! 	c #C57A7A",
-"~ 	c #BB8585",
-"{ 	c #ABABAB",
-"] 	c #B4B4B4",
-"^ 	c #6F6F6F",
-"/ 	c #737373",
-"( 	c #5D5D5D",
-"_ 	c #595959",
-": 	c #717170",
-"< 	c #91908F",
-"[ 	c #8D8C8B",
-"} 	c #858683",
-"| 	c #92928E",
-"1 	c #9B9D98",
-"2 	c #B0AEA8",
-"3 	c #9B9C96",
-"4 	c #71736A",
-"5 	c #59594B",
-"6 	c #474743",
-"7 	c #B5B5B5",
-"8 	c #6F706F",
-"9 	c #686868",
-"0 	c #969696",
-"a 	c #9B9B9B",
-"b 	c #9F9F9F",
-"c 	c #A3A3A3",
-"d 	c #A8A8A8",
-"e 	c #ACACAC",
-"f 	c #B1B1B1",
-"g 	c #FF7474",
-"h 	c #FFB9B9",
-"i 	c #FFB1B1",
-"j 	c #FFAAAA",
-"k 	c #FF9C9C",
-"l 	c #FF8D8D",
-"m 	c #FF7F7F",
-"n 	c #FF6565",
-"o 	c #FF5A5A",
-"p 	c #FF5757",
-"q 	c #FF0404",
-"r 	c #D90000",
-"s 	c #8E8E8E",
-"t 	c #EEEDEA",
-"u 	c #FFFBF7",
-"v 	c #FCFBF7",
-"w 	c #F5F7F2",
-"x 	c #E7E8E2",
-"y 	c #D5D4CB",
-"z 	c #BEBFB8",
-"A 	c #AAA99F",
-"B 	c #91928D",
-"C 	c #767879",
-"D 	c #6E7265",
-"E 	c #90917F",
-"F 	c #1A1D12",
-"G 	c #BABABA",
-"H 	c #514E5A",
-"I 	c #1A1729",
-"J 	c #201A30",
-"K 	c #23203B",
-"L 	c #232039",
-"M 	c #211E37",
-"N 	c #616161",
-"O 	c #AE7676",
-"P 	c #FFC4C4",
-"Q 	c #FFFCFC",
-"R 	c #FFD9D9",
-"S 	c #FFA6A6",
-"T 	c #FF9595",
-"U 	c #FF8686",
-"V 	c #FF6F6F",
-"W 	c #FFC0C0",
-"X 	c #FFABAB",
-"Y 	c #FF3333",
-"Z 	c #B60000",
-"` 	c #797979",
-" .	c #A9A9A9",
-"..	c #787878",
-"+.	c #878585",
-"@.	c #9F99A7",
-"#.	c #4E4271",
-"$.	c #342C55",
-"%.	c #1A1141",
-"&.	c #10043F",
-"*.	c #0C0438",
-"=.	c #080435",
-"-.	c #080430",
-";.	c #060428",
-">.	c #000424",
-",.	c #353647",
-"'.	c #A8A99C",
-").	c #212516",
-"!.	c #BEBEBE",
-"~.	c #5B566C",
-"{.	c #353056",
-"].	c #423968",
-"^.	c #48416C",
-"/.	c #484066",
-"(.	c #413969",
-"_.	c #B9B9B9",
-":.	c #B17979",
-"<.	c #FFB3B3",
-"[.	c #FFF3F3",
-"}.	c #FFE3E3",
-"|.	c #FF8484",
-"1.	c #FF7777",
-"2.	c #FF6464",
-"3.	c #FF8888",
-"4.	c #FFD7D7",
-"5.	c #FF0000",
-"6.	c #C40000",
-"7.	c #7A7A7A",
-"8.	c #7D7D7D",
-"9.	c #888785",
-"0.	c #787186",
-"a.	c #170450",
-"b.	c #100448",
-"c.	c #100444",
-"d.	c #10043E",
-"e.	c #0B0438",
-"f.	c #353749",
-"g.	c #ADAC9E",
-"h.	c #2B2E1D",
-"i.	c #ADADAD",
-"j.	c #615C75",
-"k.	c #423A61",
-"l.	c #4F4D70",
-"m.	c #594E85",
-"n.	c #493F66",
-"o.	c #B37A7A",
-"p.	c #FFADAD",
-"q.	c #FFE1E1",
-"r.	c #FFF1F1",
-"s.	c #FF7676",
-"t.	c #FF6868",
-"u.	c #FF6060",
-"v.	c #FF4949",
-"w.	c #FFCFCF",
-"x.	c #FFBCBC",
-"y.	c #FFC5C5",
-"z.	c #CB0000",
-"A.	c #7E7E7E",
-"B.	c #818181",
-"C.	c #888887",
-"D.	c #787187",
-"E.	c #110448",
-"F.	c #080436",
-"G.	c #070428",
-"H.	c #35374A",
-"I.	c #ADAEA0",
-"J.	c #3B3E2B",
-"K.	c #61625F",
-"L.	c #635C75",
-"M.	c #3D3660",
-"N.	c #494169",
-"O.	c #4B4669",
-"P.	c #4F4A6A",
-"Q.	c #8D8F8D",
-"R.	c #C2C2C2",
-"S.	c #B67B7B",
-"T.	c #FF9F9F",
-"U.	c #FFCECE",
-"V.	c #FFBABA",
-"W.	c #FF4C4C",
-"X.	c #FF4848",
-"Y.	c #FF6262",
-"Z.	c #FFB4B4",
-"`.	c #FFCBCB",
-" +	c #C70000",
-".+	c #808080",
-"++	c #AFAFAF",
-"@+	c #868686",
-"#+	c #898A89",
-"$+	c #757084",
-"%+	c #2A185A",
-"&+	c #291D44",
-"*+	c #2E2648",
-"=+	c #170A45",
-"-+	c #B1B3A6",
-";+	c #51533D",
-">+	c #4F514D",
-",+	c #5D5871",
-"'+	c #333158",
-")+	c #3D3460",
-"!+	c #423E65",
-"~+	c #515171",
-"{+	c #9D9E9D",
-"]+	c #626262",
-"^+	c #8A8A8A",
-"/+	c #B87C7C",
-"(+	c #FF8E8E",
-"_+	c #FFC1C1",
-":+	c #FFA7A7",
-"<+	c #FF3535",
-"[+	c #FF2929",
-"}+	c #FFD3D3",
-"|+	c #FFCCCC",
-"1+	c #838383",
-"2+	c #B2B2B2",
-"3+	c #8B8B8B",
-"4+	c #8A8B8A",
-"5+	c #777085",
-"6+	c #3A334E",
-"7+	c #0C0A0C",
-"8+	c #141414",
-"9+	c #373151",
-"0+	c #0C0439",
-"a+	c #080437",
-"b+	c #393C4C",
-"c+	c #B8B9AC",
-"d+	c #64664F",
-"e+	c #565751",
-"f+	c #28233D",
-"g+	c #2E2749",
-"h+	c #373051",
-"i+	c #393561",
-"j+	c #393259",
-"k+	c #352C52",
-"l+	c #6E6E6E",
-"m+	c #BA7B7B",
-"n+	c #FF8989",
-"o+	c #FF2121",
-"p+	c #FFD1D1",
-"q+	c #CA0000",
-"r+	c #878787",
-"s+	c #B8B8B8",
-"t+	c #8F8F8F",
-"u+	c #8C8C8A",
-"v+	c #797487",
-"w+	c #5F5A6C",
-"x+	c #847A4D",
-"y+	c #817D76",
-"z+	c #282634",
-"A+	c #0E083E",
-"B+	c #060429",
-"C+	c #000425",
-"D+	c #3C3E50",
-"E+	c #BDBFB1",
-"F+	c #767860",
-"G+	c #595A54",
-"H+	c #8D8D8D",
-"I+	c #929292",
-"J+	c #959497",
-"K+	c #ACABAE",
-"L+	c #737473",
-"M+	c #302A4F",
-"N+	c #3F3C64",
-"O+	c #4B4274",
-"P+	c #4F4876",
-"Q+	c #3F3C69",
-"R+	c #BD7C7C",
-"S+	c #FAA8A8",
-"T+	c #E93B3B",
-"U+	c #F2C6C6",
-"V+	c #EB9191",
-"W+	c #D12E2E",
-"X+	c #D50000",
-"Y+	c #E88E8E",
-"Z+	c #FFD0D0",
-"`+	c #CE0000",
-" @	c #898989",
-".@	c #BCBCBC",
-"+@	c #949494",
-"@@	c #8D8D8C",
-"#@	c #7C788C",
-"$@	c #776960",
-"%@	c #E6C019",
-"&@	c #B1993D",
-"*@	c #26242E",
-"=@	c #171045",
-"-@	c #07042B",
-";@	c #3D3F52",
-">@	c #C6C5B7",
-",@	c #818368",
-"'@	c #595A53",
-")@	c #393052",
-"!@	c #494261",
-"~@	c #52497A",
-"{@	c #4F487A",
-"]@	c #4D4669",
-"^@	c #463E69",
-"/@	c #BC7B7B",
-"(@	c #E86C6C",
-"_@	c #E1A2A2",
-":@	c #DFA2A2",
-"<@	c #C34141",
-"[@	c #C54343",
-"}@	c #F0D8D8",
-"|@	c #A80000",
-"1@	c #AD0000",
-"2@	c #AB0000",
-"3@	c #AA0000",
-"4@	c #BB0000",
-"5@	c #999999",
-"6@	c #8F8E8C",
-"7@	c #8F8C9A",
-"8@	c #959398",
-"9@	c #E5E4DF",
-"0@	c #FBF8F4",
-"a@	c #383437",
-"b@	c #38334F",
-"c@	c #0B0639",
-"d@	c #06042B",
-"e@	c #47495A",
-"f@	c #C7C8BB",
-"g@	c #858770",
-"h@	c #5C5D57",
-"i@	c #14D121",
-"j@	c #332C54",
-"k@	c #3D3A69",
-"l@	c #494266",
-"m@	c #494666",
-"n@	c #494363",
-"o@	c #3F3B66",
-"p@	c #979897",
-"q@	c #AE7D7D",
-"r@	c #CD6262",
-"s@	c #EABFBF",
-"t@	c #EFCBCB",
-"u@	c #C94646",
-"v@	c #C02929",
-"w@	c #FCF5F5",
-"x@	c #C63A3A",
-"y@	c #B10000",
-"z@	c #B50000",
-"A@	c #B70000",
-"B@	c #A10000",
-"C@	c #BDBDBD",
-"D@	c #9E9E9E",
-"E@	c #90908E",
-"F@	c #707170",
-"G@	c #DEDDDA",
-"H@	c #FEFBF8",
-"I@	c #FAF7F4",
-"J@	c #969592",
-"K@	c #1B1A1C",
-"L@	c #807D8A",
-"M@	c #767580",
-"N@	c #75737C",
-"O@	c #707279",
-"P@	c #939496",
-"Q@	c #C7C5B7",
-"R@	c #797E67",
-"S@	c #999A99",
-"T@	c #58576C",
-"U@	c #5C5874",
-"V@	c #5E5576",
-"W@	c #5C597A",
-"X@	c #5E5778",
-"Y@	c #5C5570",
-"Z@	c #646464",
-"`@	c #B07C7C",
-" #	c #DB8282",
-".#	c #ECBABA",
-"+#	c #E7AFAF",
-"@#	c #DA7F7F",
-"##	c #BA0D0D",
-"$#	c #BD1616",
-"%#	c #B00000",
-"&#	c #B40000",
-"*#	c #BA0000",
-"=#	c #A20000",
-"-#	c #C1C1C1",
-";#	c #A2A2A2",
-">#	c #626362",
-",#	c #737270",
-"'#	c #FFFBF8",
-")#	c #FDFBF8",
-"!#	c #FFFCFA",
-"~#	c #E4E1DE",
-"{#	c #060406",
-"]#	c #ACAEAC",
-"^#	c #EFEEEC",
-"/#	c #EEEDE8",
-"(#	c #E7EAE5",
-"_#	c #E4E2DD",
-":#	c #B9BAAC",
-"<#	c #676C55",
-"[#	c #E9E9E9",
-"}#	c #6B6C6D",
-"|#	c #828282",
-"1#	c #B07B7B",
-"2#	c #D36060",
-"3#	c #CD4D4D",
-"4#	c #C63434",
-"5#	c #B80000",
-"6#	c #B90000",
-"7#	c #9E0000",
-"8#	c #C8C8C8",
-"9#	c #5B543A",
-"0#	c #A19054",
-"a#	c #FDFBF7",
-"b#	c #FCFAF6",
-"c#	c #F2E6B8",
-"d#	c #090608",
-"e#	c #807E6E",
-"f#	c #9A9A8E",
-"g#	c #95958B",
-"h#	c #565947",
-"i#	c #70715E",
-"j#	c #78786D",
-"k#	c #91928E",
-"l#	c #EDEDED",
-"m#	c #A4A4A4",
-"n#	c #B1B0B4",
-"o#	c #B1AFB4",
-"p#	c #858587",
-"q#	c #6B6A6B",
-"r#	c #757475",
-"s#	c #787678",
-"t#	c #7C7A7C",
-"u#	c #AC7171",
-"v#	c #8B0000",
-"w#	c #920000",
-"x#	c #980000",
-"y#	c #970000",
-"z#	c #9A0000",
-"A#	c #990000",
-"B#	c #8F0000",
-"C#	c #880000",
-"D#	c #979797",
-"E#	c #D5D5D5",
-"F#	c #534820",
-"G#	c #EFC522",
-"H#	c #EFC610",
-"I#	c #7D755E",
-"J#	c #FEFBF7",
-"K#	c #E4C261",
-"L#	c #B78C0D",
-"M#	c #C2A92E",
-"N#	c #2C2D1E",
-"O#	c #26281A",
-"P#	c #515341",
-"Q#	c #727370",
-"R#	c #A4A5A3",
-"S#	c #F2F2F2",
-"T#	c #CDBC6E",
-"U#	c #AE6E22",
-"V#	c #6B6A6C",
-"W#	c #A7A6A6",
-"X#	c #8A5858",
-"Y#	c #745050",
-"Z#	c #755050",
-"`#	c #785353",
-" $	c #795454",
-".$	c #7B5656",
-"+$	c #7E5959",
-"@$	c #805B5B",
-"#$	c #815C5C",
-"$$	c #845F5F",
-"%$	c #876363",
-"&$	c #8F6868",
-"*$	c #A58181",
-"=$	c #E7E7E7",
-"-$	c #63511C",
-";$	c #F3C410",
-">$	c #F7CF10",
-",$	c #D7B540",
-"'$	c #A6A3A3",
-")$	c #787773",
-"!$	c #956E0F",
-"~$	c #F6CA10",
-"{$	c #D4B328",
-"]$	c #7F7A62",
-"^$	c #4E4E46",
-"/$	c #2D2E24",
-"($	c #4C4C40",
-"_$	c #90918A",
-":$	c #F7F7F7",
-"<$	c #9B9B9D",
-"[$	c #6E6C6F",
-"}$	c #A7A7A7",
-"|$	c #AAAAAA",
-"1$	c #B3B3B3",
-"2$	c #B6B6B6",
-"3$	c #CBCBCB",
-"4$	c #D4D4D4",
-"5$	c #DFDFDF",
-"6$	c #FAFAFA",
-"7$	c #494847",
-"8$	c #373022",
-"9$	c #755E2F",
-"0$	c #695024",
-"a$	c #2D2B23",
-"b$	c #292921",
-"c$	c #664D24",
-"d$	c #6F5624",
-"e$	c #40403D",
-"f$	c #C6C6C6",
-"g$	c #E4E4E4",
-"h$	c #FCFCFC",
-"i$	c #C7C7C7",
-"j$	c #696869",
-"k$	c #000001",
-"l$	c #FEFEFE",
-"m$	c #020202",
-"n$	c #5C5C5C",
-"o$	c #7F7F7F",
-"p$	c #858585",
-"q$	c #888888",
-"r$	c #707070",
-"s$	c #919397",
-"t$	c #9B9EA4",
-"u$	c #9DA0A7",
-"v$	c #9FA2A9",
-"w$	c #A0A4AB",
-"x$	c #A1A5AD",
-"y$	c #A3A6AB",
-"z$	c #A6A6A6",
-"A$	c #B0B0B0",
-"B$	c #2C2C2C",
-"C$	c #F1F1F1",
-"D$	c #878D94",
-"E$	c #868D94",
-"F$	c #888E94",
-"G$	c #858C93",
-"H$	c #858B92",
-"I$	c #848A91",
-"J$	c #959595",
-"K$	c #82827A",
-"L$	c #A48E74",
-"M$	c #817A73",
-"N$	c #C3C6CC",
-"O$	c #FEFFFF",
-"P$	c #F8FAFF",
-"Q$	c #EEF1FA",
-"R$	c #E0E5F2",
-"S$	c #B3BDD1",
-"T$	c #AFB2B9",
-"U$	c #E5E5E5",
-"V$	c #939393",
-"W$	c #A1805D",
-"X$	c #FFCD81",
-"Y$	c #DD9B55",
-"Z$	c #89827B",
-"`$	c #C4C7CD",
-" %	c #FAFCFF",
-".%	c #F1F4FC",
-"+%	c #E5EAF4",
-"@%	c #DAE0ED",
-"#%	c #B4B7BE",
-"$%	c #202020",
-"%%	c #829BB6",
-"&%	c #F0F0F0",
-"*%	c #EFEFEF",
-"=%	c #ECECEC",
-"-%	c #EBEBEB",
-";%	c #A87E53",
-">%	c #F5800D",
-",%	c #FFCF81",
-"'%	c #DE9E58",
-")%	c #C9C4C3",
-"!%	c #FBFDFF",
-"~%	c #F5F7FD",
-"{%	c #E9EDF7",
-"]%	c #F5F8FD",
-"^%	c #D9DFED",
-"/%	c #BABDC4",
-"(%	c #92D0F5",
-"_%	c #10161B",
-":%	c #1D2931",
-"<%	c #3B5462",
-"[%	c #75A6C4",
-"}%	c #98D3F5",
-"|%	c #7590AE",
-"1%	c #EEEEEE",
-"2%	c #EAEAEA",
-"3%	c #919191",
-"4%	c #9D9D9D",
-"5%	c #A88665",
-"6%	c #FF931E",
-"7%	c #F57F0D",
-"8%	c #FFC87E",
-"9%	c #EBA863",
-"0%	c #F5EEE7",
-"a%	c #FDFFFF",
-"b%	c #F7F9FE",
-"c%	c #EDF0F9",
-"d%	c #A3AFC7",
-"e%	c #41ACFD",
-"f%	c #256391",
-"g%	c #3286C5",
-"h%	c #348ACB",
-"i%	c #163B57",
-"j%	c #3081BE",
-"k%	c #A1A1A1",
-"l%	c #926F59",
-"m%	c #E16E0D",
-"n%	c #FF8F16",
-"o%	c #FFBF64",
-"p%	c #E89F5B",
-"q%	c #F8F0EA",
-"r%	c #EFF3FA",
-"s%	c #E6EAF5",
-"t%	c #DADDE4",
-"u%	c #ABB5CC",
-"v%	c #61BAFA",
-"w%	c #172B3A",
-"x%	c #040608",
-"y%	c #091016",
-"z%	c #5CB1EE",
-"A%	c #D9D9D9",
-"B%	c #B8B5B5",
-"C%	c #7E7775",
-"D%	c #B3AEAD",
-"E%	c #CACACA",
-"F%	c #E8E8E8",
-"G%	c #909090",
-"H%	c #82726B",
-"I%	c #903400",
-"J%	c #E26C0A",
-"K%	c #FC890D",
-"L%	c #FF8808",
-"M%	c #FDB683",
-"N%	c #EEC297",
-"O%	c #FFF6F4",
-"P%	c #F8FBFF",
-"Q%	c #B4BDD1",
-"R%	c #0E2537",
-"S%	c #0A1A26",
-"T%	c #B07B6F",
-"U%	c #C46755",
-"V%	c #E1705A",
-"W%	c #DA6A53",
-"X%	c #D16650",
-"Y%	c #B35846",
-"Z%	c #975C50",
-"`%	c #544441",
-" &	c #7F6A62",
-".&	c #8F3200",
-"+&	c #E26600",
-"@&	c #FF7902",
-"#&	c #FD9D66",
-"$&	c #FFF0D8",
-"%&	c #FEDBCA",
-"&&	c #F9FBFF",
-"*&	c #ECF0F9",
-"=&	c #E1E6F2",
-"-&	c #BBC3D6",
-";&	c #08131D",
-">&	c #716E7A",
-",&	c #D3705C",
-"'&	c #E06C56",
-")&	c #DD6B55",
-"!&	c #D76851",
-"~&	c #CF644F",
-"{&	c #C7614D",
-"]&	c #C05D4A",
-"^&	c #B85A47",
-"/&	c #AE5745",
-"(&	c #66443E",
-"_&	c #7E6861",
-":&	c #8C3301",
-"<&	c #C05410",
-"[&	c #D86E3A",
-"}&	c #FABE97",
-"|&	c #FFE1C6",
-"1&	c #F0E5E7",
-"2&	c #E8ECF6",
-"3&	c #E5E9F4",
-"4&	c #C0C8DA",
-"5&	c #C0C0C0",
-"6&	c #225B85",
-"7&	c #3FA6F5",
-"8&	c #CB7462",
-"9&	c #DF6C55",
-"0&	c #DB6A53",
-"a&	c #D36750",
-"b&	c #CB634E",
-"c&	c #C45F4B",
-"d&	c #BC5B48",
-"e&	c #B55946",
-"f&	c #AD5544",
-"g&	c #A65241",
-"h&	c #A15443",
-"i&	c #948886",
-"j&	c #6A6A6A",
-"k&	c #757575",
-"l&	c #6E5A53",
-"m&	c #4D301B",
-"n&	c #75451E",
-"o&	c #C97750",
-"p&	c #FBCAA9",
-"q&	c #F8D4C8",
-"r&	c #EBEFF8",
-"s&	c #C3CBDC",
-"t&	c #C4C4C4",
-"u&	c #E9F6FD",
-"v&	c #333334",
-"w&	c #4C4C4C",
-"x&	c #606E80",
-"y&	c #E27E67",
-"z&	c #D76852",
-"A&	c #CF654F",
-"B&	c #C8614D",
-"C&	c #B37357",
-"D&	c #6C777D",
-"E&	c #647276",
-"F&	c #5D6B6F",
-"G&	c #566668",
-"H&	c #4F6062",
-"I&	c #7F817F",
-"J&	c #6D6D6D",
-"K&	c #777777",
-"L&	c #7E7F84",
-"M&	c #5F5B57",
-"N&	c #5C3219",
-"O&	c #BD7552",
-"P&	c #EEAE8B",
-"Q&	c #E1E0E2",
-"R&	c #EAEEF7",
-"S&	c #C5CCDD",
-"T&	c #D2ECFB",
-"U&	c #3B4246",
-"V&	c #E5937F",
-"W&	c #CC634E",
-"X&	c #C45F4C",
-"Y&	c #BD5C49",
-"Z&	c #CEB660",
-"`&	c #5B9F93",
-" *	c #26849B",
-".*	c #1F7B90",
-"+*	c #197386",
-"@*	c #297988",
-"#*	c #505F61",
-"$*	c #747474",
-"%*	c #919398",
-"&*	c #9A9B9E",
-"**	c #665D5A",
-"=*	c #4A3423",
-"-*	c #86847E",
-";*	c #EBEFF7",
-">*	c #E7EBF5",
-",*	c #C6CDDE",
-"'*	c #CCCCCC",
-")*	c #597F96",
-"!*	c #989898",
-"~*	c #B48A80",
-"{*	c #D47B68",
-"]*	c #B95A47",
-"^*	c #B25845",
-"/*	c #AE5E46",
-"(*	c #D2D468",
-"_*	c #AEC16D",
-":*	c #237D90",
-"<*	c #197487",
-"[*	c #2C7A89",
-"}*	c #2F5A62",
-"|*	c #6F7272",
-"1*	c #8C8C8C",
-"2*	c #999CA0",
-"3*	c #B2B4B9",
-"4*	c #B0B3B7",
-"5*	c #9D9FA4",
-"6*	c #565759",
-"7*	c #CDD1D8",
-"8*	c #D0D0D0",
-"9*	c #5E879F",
-"0*	c #555352",
-"a*	c #916B62",
-"b*	c #C37968",
-"c*	c #AD5D4D",
-"d*	c #B48451",
-"e*	c #CCCF68",
-"f*	c #C5C769",
-"g*	c #6B957C",
-"h*	c #39727D",
-"i*	c #274B53",
-"j*	c #2D3739",
-"k*	c #CACDD2",
-"l*	c #F0F0F2",
-"m*	c #E8EBF1",
-"n*	c #E5E8EF",
-"o*	c #E3E6EE",
-"p*	c #E2E6EE",
-"q*	c #E4E8F1",
-"r*	c #E6EBF5",
-"s*	c #C6CEDE",
-"t*	c #AEAEAE",
-"u*	c #796D6A",
-"v*	c #765149",
-"w*	c #8C764A",
-"x*	c #97974E",
-"y*	c #838447",
-"z*	c #586347",
-"A*	c #293B3F",
-"B*	c #565858",
-"C*	c #BBBBBB",
-"D*	c #CFD3DA",
-"E*	c #D7DCE7",
-"F*	c #D3DAE6",
-"G*	c #D2D8E5",
-"H*	c #D1D7E5",
-"I*	c #CFD6E3",
-"J*	c #CDD4E3",
-"K*	c #CBD2E1",
-"L*	c #C9D0E0",
-"M*	c #C7CFDF",
-"N*	c #B6BFD2",
-"O*	c #D8D8D8",
-"P*	c #C3C3C3",
-"Q*	c #B7B7B7",
-"R*	c #A0A0A0",
-"S*	c #A5A5A5",
-"T*	c #BFBFBF",
-"U*	c #0B0B0B",
-"V*	c #090909",
-"W*	c #D9D499",
-"X*	c #E4D08D",
-"Y*	c #EABE8D",
-"Z*	c #E3B26B",
-"`*	c #E3B982",
-" =	c #BDA385",
-".=	c #C6C6D5",
-"+=	c #9494AD",
-"@=	c #787879",
-"#=	c #78787D",
-"$=	c #838386",
-"%=	c #80807B",
-"&=	c #79786A",
-"*=	c #868568",
-"==	c #8C8C6B",
-"-=	c #888874",
-";=	c #EDE1C3",
-">=	c #ECC48A",
-",=	c #F69854",
-"'=	c #F78E42",
-")=	c #EB9D54",
-"!=	c #FFC280",
-"~=	c #DA776F",
-"{=	c #EA3166",
-"]=	c #DE2F66",
-"^=	c #D57F6A",
-"/=	c #BBA97D",
-"(=	c #F3C3BC",
-"_=	c #ED6B56",
-":=	c #E8E1E3",
-"<=	c #EEEEF2",
-"[=	c #EAEAF0",
-"}=	c #DEDEE7",
-"|=	c #E0E0E9",
-"1=	c #7F7F83",
-"2=	c #A7A7AE",
-"3=	c #D2D2CB",
-"4=	c #EDEDC5",
-"5=	c #FDF9AE",
-"6=	c #EDE98B",
-"7=	c #D2CF66",
-"8=	c #ADA84D",
-"9=	c #8E8B4B",
-"0=	c #9D9986",
-"a=	c #EED392",
-"b=	c #FFCF86",
-"c=	c #FBBB57",
-"d=	c #E92F00",
-"e=	c #EB2F00",
-"f=	c #D85025",
-"g=	c #F3B366",
-"h=	c #E6466F",
-"i=	c #FF0061",
-"j=	c #DD7075",
-"k=	c #D6B275",
-"l=	c #B89A77",
-"m=	c #C6BFCC",
-"n=	c #F36C55",
-"o=	c #EB3517",
-"p=	c #DCBAB7",
-"q=	c #EDEFF4",
-"r=	c #EDEDF2",
-"s=	c #E1E1E9",
-"t=	c #C9C9D7",
-"u=	c #767675",
-"v=	c #8C8B7D",
-"w=	c #D7D7B9",
-"x=	c #FFFFF0",
-"y=	c #FFFFFA",
-"z=	c #FFFDD8",
-"A=	c #FFFAB0",
-"B=	c #FFF88D",
-"C=	c #FFF566",
-"D=	c #FFF746",
-"E=	c #D1C336",
-"F=	c #82723E",
-"G=	c #9A8F7E",
-"H=	c #F1DCB7",
-"I=	c #FDCF86",
-"J=	c #FFCF72",
-"K=	c #F8BB57",
-"L=	c #D02F00",
-"M=	c #DF2F00",
-"N=	c #EF4310",
-"O=	c #F6B661",
-"P=	c #E44D6C",
-"Q=	c #F00877",
-"R=	c #F80677",
-"S=	c #DD7179",
-"T=	c #CEA764",
-"U=	c #CE9B60",
-"V=	c #C6C3D1",
-"W=	c #F3806D",
-"X=	c #ED2F11",
-"Y=	c #D9BCB9",
-"Z=	c #EDEFF3",
-"`=	c #E4E4EB",
-" -	c #7D7D6B",
-".-	c #D7D79A",
-"+-	c #FFFBBF",
-"@-	c #FFFEDB",
-"#-	c #FFFEE4",
-"$-	c #FFFBB2",
-"%-	c #FFF986",
-"&-	c #FFF658",
-"*-	c #FDEF36",
-"=-	c #D6B832",
-"--	c #926E35",
-";-	c #6F5642",
-">-	c #B5B1AC",
-",-	c #F3D269",
-"'-	c #F8D334",
-")-	c #FFDC45",
-"!-	c #FAC75D",
-"~-	c #DF7D3B",
-"{-	c #E97A2A",
-"]-	c #E7843C",
-"^-	c #EDBD61",
-"/-	c #E3947A",
-"(-	c #DE6C79",
-"_-	c #DB3686",
-":-	c #CE7E9D",
-"<-	c #CE8BA6",
-"[-	c #CE8188",
-"}-	c #996D74",
-"|-	c #D1D1D1",
-"1-	c #F3CDC6",
-"2-	c #E93E23",
-"3-	c #DED3D3",
-"4-	c #F1F1F5",
-"5-	c #E6E6ED",
-"6-	c #DBDBE5",
-"7-	c #CDCDDA",
-"8-	c #BFBFD0",
-"9-	c #76756C",
-"0-	c #A9A669",
-"a-	c #FFF992",
-"b-	c #FFF9A4",
-"c-	c #FFFEE3",
-"d-	c #FDFDED",
-"e-	c #F5F2B4",
-"f-	c #F9F477",
-"g-	c #FFF23D",
-"h-	c #D6BA31",
-"i-	c #A97B33",
-"j-	c #A67133",
-"k-	c #826137",
-"l-	c #A08C69",
-"m-	c #FFEB19",
-"n-	c #FFFF00",
-"o-	c #FFF709",
-"p-	c #F2D135",
-"q-	c #E5C26F",
-"r-	c #D3CE77",
-"s-	c #D1B165",
-"t-	c #CFB875",
-"u-	c #AF7C77",
-"v-	c #B1306F",
-"w-	c #961766",
-"x-	c #9D36B5",
-"y-	c #9F09D6",
-"z-	c #A406CC",
-"A-	c #A55DB4",
-"B-	c #F5EAE9",
-"C-	c #EE391C",
-"D-	c #DCB3AE",
-"E-	c #F0F1F6",
-"F-	c #F0F0F4",
-"G-	c #E7E7EE",
-"H-	c #E3E3EA",
-"I-	c #D0D0DC",
-"J-	c #C4C4D3",
-"K-	c #C2C2D1",
-"L-	c #89865A",
-"M-	c #D2CC62",
-"N-	c #FFF676",
-"O-	c #FFF785",
-"P-	c #FFFA9D",
-"Q-	c #FCFABC",
-"R-	c #E2E3DA",
-"S-	c #C9C9C7",
-"T-	c #BFC0A2",
-"U-	c #CEB94A",
-"V-	c #A5732D",
-"W-	c #AD7933",
-"X-	c #C79333",
-"Y-	c #AD8735",
-"Z-	c #907A4A",
-"`-	c #CDCDCD",
-" ;	c #FBEF0C",
-".;	c #FFF70C",
-"+;	c #DFD148",
-"@;	c #DDC063",
-"#;	c #D0C261",
-"$;	c #D5B46A",
-"%;	c #907059",
-"&;	c #421B10",
-"*;	c #7B0947",
-"=;	c #7C0642",
-"-;	c #B43ED9",
-";;	c #A90BFD",
-">;	c #B853C8",
-",;	c #9F7258",
-"';	c #F0D5D0",
-");	c #EA3A1C",
-"!;	c #E05A44",
-"~;	c #E5E5E8",
-"{;	c #E8E8EE",
-"];	c #CBCBD9",
-"^;	c #C8C8D6",
-"/;	c #868247",
-"(;	c #EDE54C",
-"_;	c #FFF753",
-":;	c #FFF85C",
-"<;	c #FDF76B",
-"[;	c #EBEAC1",
-"};	c #BCBCC5",
-"|;	c #686875",
-"1;	c #878895",
-"2;	c #BFB9B6",
-"3;	c #BE903A",
-"4;	c #D5A730",
-"5;	c #DCB433",
-"6;	c #D1AF34",
-"7;	c #7F713F",
-"8;	c #FAD739",
-"9;	c #F3ED24",
-"0;	c #F8E533",
-"a;	c #D8C763",
-"b;	c #EBA76F",
-"c;	c #D1C260",
-"d;	c #C7A65C",
-"e;	c #311F0F",
-"f;	c #0C0000",
-"g;	c #390012",
-"h;	c #5F1B24",
-"i;	c #AA36BA",
-"j;	c #9B0BD5",
-"k;	c #9D0BD9",
-"l;	c #A4569D",
-"m;	c #EDA093",
-"n;	c #D68678",
-"o;	c #E36B58",
-"p;	c #D78F85",
-"q;	c #E4E7EE",
-"r;	c #DCDCE5",
-"s;	c #D6D6E1",
-"t;	c #D2D2DE",
-"u;	c #D1D1DD",
-"v;	c #CECEDB",
-"w;	c #78703B",
-"x;	c #F0DF34",
-"y;	c #F2E135",
-"z;	c #F2E034",
-"A;	c #E5D645",
-"B;	c #D9D9D3",
-"C;	c #6E6F7D",
-"D;	c #A4A5A6",
-"E;	c #696976",
-"F;	c #DDDFE8",
-"G;	c #DFCE66",
-"H;	c #F4D925",
-"I;	c #F3DC31",
-"J;	c #F2DC32",
-"K;	c #79703C",
-"L;	c #D6D6D6",
-"M;	c #EAC46F",
-"N;	c #F0CB6C",
-"O;	c #D8B36A",
-"P;	c #D1BD6E",
-"Q;	c #D3B375",
-"R;	c #CBB260",
-"S;	c #B28866",
-"T;	c #0C0706",
-"U;	c #020206",
-"V;	c #2B1010",
-"W;	c #5E3D1F",
-"X;	c #CB8B8D",
-"Y;	c #B78394",
-"Z;	c #C27794",
-"`;	c #B0747D",
-" >	c #C3BECB",
-".>	c #E56E5B",
-"+>	c #D6C5C5",
-"@>	c #EAD4D4",
-"#>	c #DE4C37",
-"$>	c #CFAEAF",
-"%>	c #D9D0D8",
-"&>	c #D5D4DF",
-"*>	c #D4D4E0",
-"=>	c #72643C",
-"->	c #B59434",
-";>	c #BA9332",
-">>	c #B48A30",
-",>	c #AD8336",
-"'>	c #B7B1AD",
-")>	c #888A97",
-"!>	c #6A6B78",
-"~>	c #A3A4AB",
-"{>	c #EDE871",
-"]>	c #FFF53F",
-"^>	c #FFF23F",
-"/>	c #EDE03B",
-"(>	c #8D863F",
-"_>	c #DBDBDB",
-":>	c #E5C895",
-"<>	c #DCAF6C",
-"[>	c #D8C065",
-"}>	c #CEBF61",
-"|>	c #C5B677",
-"1>	c #ACA385",
-"2>	c #9E9899",
-"3>	c #434340",
-"4>	c #3F3D1C",
-"5>	c #744232",
-"6>	c #BA7D50",
-"7>	c #9B7687",
-"8>	c #313FDB",
-"9>	c #1E3DF1",
-"0>	c #494FBA",
-"a>	c #C0ABB4",
-"b>	c #DA7767",
-"c>	c #E3CBC9",
-"d>	c #E9C7C4",
-"e>	c #D76A5D",
-"f>	c #D7341C",
-"g>	c #D35847",
-"h>	c #D36858",
-"i>	c #CABCC2",
-"j>	c #D7D7E2",
-"k>	c #705B4A",
-"l>	c #886035",
-"m>	c #A77333",
-"n>	c #B37E33",
-"o>	c #C8952D",
-"p>	c #CAAE4C",
-"q>	c #C1C0AE",
-"r>	c #D0D0D7",
-"s>	c #E7E7EC",
-"t>	c #F3F1DA",
-"u>	c #FDF792",
-"v>	c #FFF67B",
-"w>	c #FFF468",
-"x>	c #D2C957",
-"y>	c #A6A058",
-"z>	c #D3BB6C",
-"A>	c #CFB869",
-"B>	c #D0BB6C",
-"C>	c #B1A5A1",
-"D>	c #8A94A5",
-"E>	c #2D3945",
-"F>	c #444823",
-"G>	c #A17741",
-"H>	c #CF9A61",
-"I>	c #887F9F",
-"J>	c #0B2FFD",
-"K>	c #002FFD",
-"L>	c #324AD8",
-"M>	c #9C725C",
-"N>	c #B0ACAB",
-"O>	c #BE7570",
-"P>	c #DF5F48",
-"Q>	c #D98075",
-"R>	c #D2837B",
-"S>	c #CCB3B2",
-"T>	c #D6A19E",
-"U>	c #D45341",
-"V>	c #C75E4F",
-"W>	c #BFB9C0",
-"X>	c #D9D9E3",
-"Y>	c #857A70",
-"Z>	c #846337",
-"`>	c #CA9633",
-" ,	c #D4A533",
-".,	c #E2BE33",
-"+,	c #F6DD2B",
-"@,	c #F3EA4E",
-"#,	c #E1DF9A",
-"$,	c #EBEAD0",
-"%,	c #FDFCE5",
-"&,	c #FFFBBE",
-"*,	c #FFF8A1",
-"=,	c #FFF68A",
-"-,	c #AFA965",
-";,	c #C3BF82",
-">,	c #C6A47F",
-",,	c #A69F87",
-"',	c #3A364D",
-"),	c #525141",
-"!,	c #A67E41",
-"~,	c #C88B53",
-"{,	c #CF9061",
-"],	c #C88761",
-"^,	c #897F90",
-"/,	c #0F2FF3",
-"(,	c #082FF7",
-"_,	c #4047D8",
-":,	c #81645A",
-"<,	c #CA9C95",
-"[,	c #E25240",
-"},	c #B74331",
-"|,	c #D9A49B",
-"1,	c #D8CED0",
-"2,	c #DDDCE2",
-"3,	c #E4E6ED",
-"4,	c #DCC8CD",
-"5,	c #BDB4BA",
-"6,	c #C5C9D2",
-"7,	c #DADAE4",
-"8,	c #9C9B9A",
-"9,	c #826D48",
-"0,	c #B89535",
-"a,	c #F0D632",
-"b,	c #FEEF37",
-"c,	c #FFF75B",
-"d,	c #FFFB91",
-"e,	c #FFFDC8",
-"f,	c #FFFFF1",
-"g,	c #FFFDDB",
-"h,	c #FFFABD",
-"i,	c #D7D292",
-"j,	c #A39F72",
-"k,	c #DFDEC6",
-"l,	c #B27F5B",
-"m,	c #D4A77A",
-"n,	c #8C6636",
-"o,	c #72491F",
-"p,	c #9D7A45",
-"q,	c #CC9A61",
-"r,	c #CF9361",
-"s,	c #C99061",
-"t,	c #A97E5C",
-"u,	c #906D5F",
-"v,	c #808185",
-"w,	c #8F7885",
-"x,	c #A16773",
-"y,	c #6D4C42",
-"z,	c #B0ABAA",
-"A,	c #D77B6D",
-"B,	c #CB4F40",
-"C,	c #D51E0F",
-"D,	c #AC8183",
-"E,	c #E9EFF2",
-"F,	c #E5E5EC",
-"G,	c #D7D8E1",
-"H,	c #9E9787",
-"I,	c #8D7C3D",
-"J,	c #C9B434",
-"K,	c #FBEA34",
-"L,	c #FFF349",
-"M,	c #FFF56D",
-"N,	c #FFF798",
-"O,	c #FFFDE8",
-"P,	c #FFFEF3",
-"Q,	c #D7D5B9",
-"R,	c #9F9C85",
-"S,	c #D0CFB3",
-"T,	c #99714C",
-"U,	c #DBA97B",
-"V,	c #7B5029",
-"W,	c #767361",
-"X,	c #BBA07C",
-"Y,	c #CA9E68",
-"Z,	c #CA9561",
-"`,	c #CF8761",
-" '	c #B3805C",
-".'	c #322841",
-"+'	c #413759",
-"@'	c #8D7963",
-"#'	c #A7735A",
-"$'	c #A26453",
-"%'	c #DE6253",
-"&'	c #CE2B1C",
-"*'	c #C84030",
-"='	c #BE5245",
-"-'	c #B8BBC9",
-";'	c #F3F3F6",
-">'	c #DFDFE8",
-",'	c #AFA77E",
-"''	c #9A9144",
-")'	c #AFA73D",
-"!'	c #D2C851",
-"~'	c #EDE470",
-"{'	c #FDF598",
-"]'	c #EDE8AF",
-"^'	c #D2D0BC",
-"/'	c #AFAFB3",
-"('	c #A3A3A1",
-"_'	c #D0CFC1",
-":'	c #937257",
-"<'	c #DBAA7B",
-"['	c #714D25",
-"}'	c #C69D70",
-"|'	c #BE8D61",
-"1'	c #A77F54",
-"2'	c #443251",
-"3'	c #606492",
-"4'	c #A39EA3",
-"5'	c #A46959",
-"6'	c #96734D",
-"7'	c #DD6557",
-"8'	c #DC3121",
-"9'	c #C16F64",
-"0'	c #C1C8C8",
-"a'	c #BAB9AC",
-"b'	c #B3B072",
-"c'	c #A29E61",
-"d'	c #8C885F",
-"e'	c #7D7B64",
-"f'	c #8C8A78",
-"g'	c #A6A499",
-"h'	c #C3C3C2",
-"i'	c #DFDFDE",
-"j'	c #D5A96D",
-"k'	c #775529",
-"l'	c #A17E63",
-"m'	c #AC825F",
-"n'	c #936958",
-"o'	c #AC97A9",
-"p'	c #C9B4B3",
+"# 	c #000A0D",
+"$ 	c #000F11",
+"% 	c #001111",
+"& 	c #001113",
+"* 	c #001114",
+"= 	c #001112",
+"- 	c #000E10",
+"; 	c #00080A",
+"> 	c #D5D6D5",
+", 	c #6F706F",
+"' 	c #686868",
+") 	c #001718",
+"! 	c #00171B",
+"~ 	c #00191D",
+"{ 	c #001A1F",
+"] 	c #001C1F",
+"^ 	c #001C21",
+"/ 	c #001C20",
+"( 	c #00191C",
+"_ 	c #EFEEEE",
+": 	c #F6F6F4",
+"< 	c #F6F7F3",
+"[ 	c #F3F4EE",
+"} 	c #E8E9E1",
+"| 	c #D6D7CF",
+"1 	c #C5C5BE",
+"2 	c #B3B2A9",
+"3 	c #9F9F94",
+"4 	c #868685",
+"5 	c #6E706A",
+"6 	c #949685",
+"7 	c #514E5A",
+"8 	c #1A1729",
+"9 	c #201A30",
+"0 	c #23203B",
+"a 	c #232039",
+"b 	c #211E37",
+"c 	c #616161",
+"d 	c #6E6E6E",
+"e 	c #001D20",
+"f 	c #001F23",
+"g 	c #173337",
+"h 	c #F0F2F3",
+"i 	c #001F26",
+"j 	c #002129",
+"k 	c #24434A",
+"l 	c #001F24",
+"m 	c #001F22",
+"n 	c #00181D",
+"o 	c #B4B3B6",
+"p 	c #898297",
+"q 	c #554A75",
+"r 	c #40365E",
+"s 	c #241A4B",
+"t 	c #170B46",
+"u 	c #12093E",
+"v 	c #0E0737",
+"w 	c #0A0530",
+"x 	c #060429",
+"y 	c #030325",
+"z 	c #00031F",
+"A 	c #A1A2A0",
+"B 	c #575747",
+"C 	c #5B566C",
+"D 	c #353056",
+"E 	c #423968",
+"F 	c #48416C",
+"G 	c #484066",
+"H 	c #413969",
+"I 	c #002128",
+"J 	c #00242B",
+"K 	c #00252C",
+"L 	c #1D4349",
+"M 	c #849A9F",
+"N 	c #002A32",
+"O 	c #002C34",
+"P 	c #002830",
+"Q 	c #385A61",
+"R 	c #00272E",
+"S 	c #00242A",
+"T 	c #001E25",
+"U 	c #B2B2B3",
+"V 	c #4D436A",
+"W 	c #160350",
+"X 	c #13034B",
+"Y 	c #110346",
+"Z 	c #0F0340",
+"` 	c #0C033A",
+" .	c #0A0335",
+"..	c #07032F",
+"+.	c #05032A",
+"@.	c #A3A4A3",
+"#.	c #5C5C4D",
+"$.	c #615C75",
+"%.	c #423A61",
+"&.	c #4F4D70",
+"*.	c #594E85",
+"=.	c #493F66",
+"-.	c #002B33",
+";.	c #002D35",
+">.	c #003038",
+",.	c #003139",
+"'.	c #678186",
+").	c #00343C",
+"!.	c #002F37",
+"~.	c #00272F",
+"{.	c #B1B0B1",
+"].	c #4E436A",
+"^.	c #070330",
+"/.	c #A4A5A3",
+"(.	c #61614F",
+"_.	c #3B3B2E",
+":.	c #635C75",
+"<.	c #3D3660",
+"[.	c #494169",
+"}.	c #4B4669",
+"|.	c #4F4A6A",
+"1.	c #8D8F8D",
+"2.	c #878787",
+"3.	c #00363E",
+"4.	c #00373F",
+"5.	c #003941",
+"6.	c #36666F",
+"7.	c #577D83",
+"8.	c #003C44",
+"9.	c #003841",
+"0.	c #AEAEAF",
+"a.	c #4D4269",
+"b.	c #261459",
+"c.	c #281C4E",
+"d.	c #2A1E4E",
+"e.	c #150945",
+"f.	c #0C033B",
+"g.	c #0A0336",
+"h.	c #A7A7A5",
+"i.	c #6A6B59",
+"j.	c #454632",
+"k.	c #5D5871",
+"l.	c #333158",
+"m.	c #3D3460",
+"n.	c #423E65",
+"o.	c #515171",
+"p.	c #9D9E9D",
+"q.	c #626262",
+"r.	c #8A8A8A",
+"s.	c #003E47",
+"t.	c #004049",
+"u.	c #00414C",
+"v.	c #00444D",
+"w.	c #4D7B83",
+"x.	c #4D7A82",
+"y.	c #00444F",
+"z.	c #00424B",
+"A.	c #00414B",
+"B.	c #003F49",
+"C.	c #003840",
+"D.	c #ADACAE",
+"E.	c #52476D",
+"F.	c #38314A",
+"G.	c #0A0809",
+"H.	c #181618",
+"I.	c #362F50",
+"J.	c #0F053D",
+"K.	c #000320",
+"L.	c #ABACAB",
+"M.	c #757764",
+"N.	c #565842",
+"O.	c #28233D",
+"P.	c #2E2749",
+"Q.	c #373051",
+"R.	c #393561",
+"S.	c #393259",
+"T.	c #352C52",
+"U.	c #004951",
+"V.	c #004A54",
+"W.	c #004C57",
+"X.	c #00505A",
+"Y.	c #00515C",
+"Z.	c #578C95",
+"`.	c #3E7982",
+" +	c #004E57",
+".+	c #004C56",
+"++	c #004953",
+"@+	c #004851",
+"#+	c #00414E",
+"$+	c #5A5072",
+"%+	c #5F5A67",
+"&+	c #676149",
+"*+	c #777570",
+"=+	c #25232F",
+"-+	c #170E43",
+";+	c #05032B",
+">+	c #030326",
+",+	c #B0B0AF",
+"'+	c #7E826D",
+")+	c #666751",
+"!+	c #959497",
+"~+	c #ACABAE",
+"{+	c #737473",
+"]+	c #302A4F",
+"^+	c #3F3C64",
+"/+	c #4B4274",
+"(+	c #4F4876",
+"_+	c #3F3C69",
+":+	c #00505B",
+"<+	c #005360",
+"[+	c #005563",
+"}+	c #005964",
+"|+	c #005A69",
+"1+	c #005C69",
+"2+	c #72A5AF",
+"3+	c #2B7480",
+"4+	c #005864",
+"5+	c #005462",
+"6+	c #00525F",
+"7+	c #004F59",
+"8+	c #AAABAB",
+"9+	c #645C7A",
+"0+	c #776349",
+"a+	c #E5C319",
+"b+	c #A78F32",
+"c+	c #27232C",
+"d+	c #1E1448",
+"e+	c #080330",
+"f+	c #010320",
+"g+	c #B2B3B2",
+"h+	c #888A75",
+"i+	c #6D6F59",
+"j+	c #393052",
+"k+	c #494261",
+"l+	c #52497A",
+"m+	c #4F487A",
+"n+	c #4D4669",
+"o+	c #463E69",
+"p+	c #005C6A",
+"q+	c #025D6A",
+"r+	c #025F6F",
+"s+	c #066676",
+"t+	c #1F6875",
+"u+	c #09515B",
+"v+	c #034C56",
+"w+	c #054F59",
+"x+	c #90A4A7",
+"y+	c #026372",
+"z+	c #006170",
+"A+	c #025C6A",
+"B+	c #005967",
+"C+	c #A7A7AA",
+"D+	c #6D677D",
+"E+	c #9A9798",
+"F+	c #DBD0B1",
+"G+	c #ECE9E0",
+"H+	c #353334",
+"I+	c #362F4E",
+"J+	c #0F073A",
+"K+	c #080331",
+"L+	c #BBBCBB",
+"M+	c #8B8E79",
+"N+	c #72735E",
+"O+	c #14D121",
+"P+	c #332C54",
+"Q+	c #3D3A69",
+"R+	c #494266",
+"S+	c #494666",
+"T+	c #494363",
+"U+	c #3F3B66",
+"V+	c #979897",
+"W+	c #0E535E",
+"X+	c #0F4048",
+"Y+	c #182E33",
+"Z+	c #0E1315",
+"`+	c #0F1112",
+" @	c #1A1D1D",
+".@	c #152C30",
+"+@	c #16454B",
+"@@	c #185C68",
+"#@	c #A8A7A8",
+"$@	c #636264",
+"%@	c #D9D8D7",
+"&@	c #FAFAF8",
+"*@	c #8D8D8D",
+"=@	c #18171B",
+"-@	c #514D66",
+";@	c #434058",
+">@	c #403E53",
+",@	c #3D3C4F",
+"'@	c #3A3B4A",
+")@	c #CACBC8",
+"!@	c #8A8D78",
+"~@	c #64665B",
+"{@	c #58576C",
+"]@	c #5C5874",
+"^@	c #5E5576",
+"/@	c #5C597A",
+"(@	c #5E5778",
+"_@	c #5C5570",
+":@	c #646464",
+"<@	c #0F1315",
+"[@	c #9F9EA1",
+"}@	c #7F7E7E",
+"|@	c #F9FAF8",
+"1@	c #FBFBF9",
+"2@	c #DEDFDD",
+"3@	c #131313",
+"4@	c #959695",
+"5@	c #F0EFEA",
+"6@	c #ECECE7",
+"7@	c #E9E9E4",
+"8@	c #E7E7DE",
+"9@	c #DEDED3",
+"0@	c #858773",
+"a@	c #555551",
+"b@	c #6B6C6D",
+"c@	c #A7A293",
+"d@	c #F9F9F8",
+"e@	c #F8F8F6",
+"f@	c #F0EEDF",
+"g@	c #1D1D19",
+"h@	c #5D5C58",
+"i@	c #C9C9BE",
+"j@	c #C7C7BD",
+"k@	c #939388",
+"l@	c #929484",
+"m@	c #9A9A8B",
+"n@	c #595953",
+"o@	c #515161",
+"p@	c #B1B0B4",
+"q@	c #B1AFB4",
+"r@	c #858587",
+"s@	c #6B6A6B",
+"t@	c #757475",
+"u@	c #787678",
+"v@	c #7C7A7C",
+"w@	c #C7C1B4",
+"x@	c #ECC635",
+"y@	c #C4A420",
+"z@	c #AFADA8",
+"A@	c #F9F9F6",
+"B@	c #F9F9F7",
+"C@	c #E6CD79",
+"D@	c #7C5B09",
+"E@	c #AB922F",
+"F@	c #343326",
+"G@	c #1E1E14",
+"H@	c #313125",
+"I@	c #504F4F",
+"J@	c #CDBC6E",
+"K@	c #AE6E22",
+"L@	c #6B6A6C",
+"M@	c #595959",
+"N@	c #DBC475",
+"O@	c #F5CC10",
+"P@	c #F4CA10",
+"Q@	c #C1AC62",
+"R@	c #EEEEEC",
+"S@	c #C2C2C0",
+"T@	c #A07F2F",
+"U@	c #F5C80E",
+"V@	c #F3CB17",
+"W@	c #B0A263",
+"X@	c #626254",
+"Y@	c #595949",
+"Z@	c #9B9B9D",
+"`@	c #6E6C6F",
+" #	c #9A9693",
+".#	c #B9A478",
+"+#	c #CBA133",
+"@#	c #967432",
+"##	c #6F6D6D",
+"$#	c #6F6B6D",
+"%#	c #957642",
+"&#	c #C59D35",
+"*#	c #8D8D86",
+"=#	c #696869",
+"-#	c #D89C9D",
+";#	c #C999B0",
+">#	c #CA7189",
+",#	c #C490A5",
+"'#	c #CBCCCC",
+")#	c #D4D5D4",
+"!#	c #D3D3D2",
+"~#	c #A0ABA3",
+"{#	c #A3A6A5",
+"]#	c #B2B3B3",
+"^#	c #A6A6A6",
+"/#	c #7D7D7D",
+"(#	c #7B7B7B",
+"_#	c #797979",
+":#	c #767776",
+"<#	c #747474",
+"[#	c #727271",
+"}#	c #6F6F6F",
+"|#	c #6D6D6D",
+"1#	c #6A6A6B",
+"2#	c #666666",
+"3#	c #636363",
+"4#	c #5E5F5F",
+"5#	c #7B7C7B",
+"6#	c #D4D5D5",
+"7#	c #B0B1D9",
+"8#	c #CAA5B4",
+"9#	c #978CA1",
+"0#	c #D5D2D8",
+"a#	c #9690DC",
+"b#	c #B78CA5",
+"c#	c #C5C6C5",
+"d#	c #CBCCCB",
+"e#	c #A9A8A4",
+"f#	c #91908D",
+"g#	c #A19592",
+"h#	c #A59D9A",
+"i#	c #A2A2A2",
+"j#	c #8C8C8C",
+"k#	c #B3B1B1",
+"l#	c #D1D0CF",
+"m#	c #83847E",
+"n#	c #5D6114",
+"o#	c #787E10",
+"p#	c #3B3D19",
+"q#	c #626614",
+"r#	c #5E6314",
+"s#	c #4E5216",
+"t#	c #606514",
+"u#	c #27281C",
+"v#	c #5B6014",
+"w#	c #626613",
+"x#	c #3C3F19",
+"y#	c #5F6314",
+"z#	c #494C17",
+"A#	c #4B4F17",
+"B#	c #717171",
+"C#	c #D5D1CF",
+"D#	c #CA858D",
+"E#	c #B6AFC7",
+"F#	c #614F72",
+"G#	c #22083B",
+"H#	c #5A466E",
+"I#	c #D5D3D9",
+"J#	c #C86A83",
+"K#	c #A994B8",
+"L#	c #C4C5C4",
+"M#	c #9299A3",
+"N#	c #646A67",
+"O#	c #686A5E",
+"P#	c #7D7D77",
+"Q#	c #8B8989",
+"R#	c #858686",
+"S#	c #8E8E8E",
+"T#	c #BCBCBC",
+"U#	c #BFBFBF",
+"V#	c #B8B8B7",
+"W#	c #8E8F7A",
+"X#	c #5E6214",
+"Y#	c #585D15",
+"Z#	c #666B13",
+"`#	c #797F11",
+" $	c #737911",
+".$	c #6B7112",
+"+$	c #2A2B1B",
+"@$	c #8D940D",
+"#$	c #727811",
+"$$	c #878F0E",
+"%$	c #5C6014",
+"&$	c #767D11",
+"*$	c #88900E",
+"=$	c #706F70",
+"-$	c #D1D2D5",
+";$	c #A795BC",
+">$	c #BC9AA1",
+",$	c #534165",
+"'$	c #553B4B",
+")$	c #34272D",
+"!$	c #23093B",
+"~$	c #665478",
+"{$	c #CFCED8",
+"]$	c #988AD2",
+"^$	c #C6868B",
+"/$	c #C6C6C5",
+"($	c #4C586B",
+"_$	c #676968",
+":$	c #737373",
+"<$	c #6C6C6C",
+"[$	c #979797",
+"}$	c #B3B3B3",
+"|$	c #A9A9A9",
+"1$	c #8A8B8B",
+"2$	c #999391",
+"3$	c #D0CECC",
+"4$	c #888879",
+"5$	c #606414",
+"6$	c #30321A",
+"7$	c #373919",
+"8$	c #676C13",
+"9$	c #535716",
+"0$	c #1F1F1D",
+"a$	c #2D2E1B",
+"b$	c #33351A",
+"c$	c #28291C",
+"d$	c #34361A",
+"e$	c #2C2D1B",
+"f$	c #D2C6C5",
+"g$	c #B57B8E",
+"h$	c #A6A3B6",
+"i$	c #3D2C51",
+"j$	c #3B2B38",
+"k$	c #836B62",
+"l$	c #685849",
+"m$	c #4A4847",
+"n$	c #2A0D42",
+"o$	c #6C5C7E",
+"p$	c #D5D0D7",
+"q$	c #B76991",
+"r$	c #A8A5C8",
+"s$	c #C7C8C7",
+"t$	c #353534",
+"u$	c #353535",
+"v$	c #4F4F4F",
+"w$	c #757575",
+"x$	c #929292",
+"y$	c #848484",
+"z$	c #8E8C8B",
+"A$	c #ACA5A3",
+"B$	c #8E9076",
+"C$	c #6C7212",
+"D$	c #81880F",
+"E$	c #3C3E19",
+"F$	c #7F8610",
+"G$	c #6A7012",
+"H$	c #7D8310",
+"I$	c #2B2C1B",
+"J$	c #5A5E15",
+"K$	c #6E7412",
+"L$	c #656A13",
+"M$	c #28291B",
+"N$	c #1D1D1D",
+"O$	c #A4819E",
+"P$	c #A0909B",
+"Q$	c #2A1A46",
+"R$	c #111026",
+"S$	c #40383F",
+"T$	c #79645C",
+"U$	c #585142",
+"V$	c #76735C",
+"W$	c #5D4248",
+"X$	c #280D42",
+"Y$	c #A79FAE",
+"Z$	c #D1D2DC",
+"`$	c #AB74A7",
+" %	c #C78D8F",
+".%	c #161616",
+"+%	c #363636",
+"@%	c #505050",
+"#%	c #6B6B6B",
+"$%	c #999999",
+"%%	c #9C9D9D",
+"&%	c #A29895",
+"*%	c #D4D3D2",
+"=%	c #868775",
+"-%	c #4D5116",
+";%	c #848B0F",
+">%	c #474A17",
+",%	c #525516",
+"'%	c #6F7512",
+")%	c #7A8010",
+"!%	c #4D5017",
+"~%	c #686D13",
+"{%	c #6A6A6A",
+"]%	c #857D91",
+"^%	c #36294A",
+"/%	c #474D51",
+"(%	c #181C2F",
+"_%	c #161B25",
+":%	c #1D1D24",
+"<%	c #3E3633",
+"[%	c #483A3A",
+"}%	c #3E264A",
+"|%	c #9C94A5",
+"1%	c #D5D5D5",
+"2%	c #D8D8D8",
+"3%	c #D2C9D1",
+"4%	c #9D7AB9",
+"5%	c #ACA7C0",
+"6%	c #C7C7C6",
+"7%	c #424448",
+"8%	c #20201F",
+"9%	c #2B2B2B",
+"0%	c #404040",
+"a%	c #585858",
+"b%	c #858585",
+"c%	c #ACACAC",
+"d%	c #9B8F8B",
+"e%	c #CDC9C7",
+"f%	c #888973",
+"g%	c #525616",
+"h%	c #90980D",
+"i%	c #3A3D19",
+"j%	c #757B11",
+"k%	c #28281C",
+"l%	c #595D15",
+"m%	c #3F4118",
+"n%	c #201230",
+"o%	c #2C2E2B",
+"p%	c #1E231E",
+"q%	c #26282B",
+"r%	c #292C36",
+"s%	c #0C0E20",
+"t%	c #090319",
+"u%	c #3A284F",
+"v%	c #B4B0B8",
+"w%	c #D0D0D0",
+"x%	c #D2D2D2",
+"y%	c #D7D7D7",
+"z%	c #CCCDDB",
+"A%	c #BF5571",
+"B%	c #BD989E",
+"C%	c #A8ABB0",
+"D%	c #0E0F12",
+"E%	c #242424",
+"F%	c #3D3D3D",
+"G%	c #545454",
+"H%	c #898989",
+"I%	c #8F8F8F",
+"J%	c #AAAAAA",
+"K%	c #C4B0AA",
+"L%	c #878971",
+"M%	c #5F6414",
+"N%	c #858D0F",
+"O%	c #717712",
+"P%	c #798010",
+"Q%	c #AAB409",
+"R%	c #7D8410",
+"S%	c #2E2F1B",
+"T%	c #7C8210",
+"U%	c #91990D",
+"V%	c #8A910E",
+"W%	c #16191D",
+"X%	c #242727",
+"Y%	c #484A30",
+"Z%	c #918C4F",
+"`%	c #74652B",
+" &	c #2E1D27",
+".&	c #5C4D6C",
+"+&	c #C1C0C2",
+"@&	c #CACACA",
+"#&	c #CCCCCC",
+"$&	c #CECECE",
+"%&	c #D1D1D1",
+"&&	c #D3D3D3",
+"*&	c #CDC7D2",
+"=&	c #8A81D1",
+"-&	c #D3D4D3",
+";&	c #4B5363",
+">&	c #181817",
+",&	c #333333",
+"'&	c #696969",
+")&	c #7A7A7A",
+"!&	c #959595",
+"~&	c #9C9C9C",
+"{&	c #A3A3A3",
+"]&	c #AEAEAC",
+"^&	c #A6A6B8",
+"/&	c #D3D5D5",
+"(&	c #7E7F70",
+"_&	c #404318",
+":&	c #7E8410",
+"<&	c #31321A",
+"[&	c #22221C",
+"}&	c #5D6214",
+"|&	c #565A15",
+"1&	c #1F201D",
+"2&	c #4B4E17",
+"3&	c #424518",
+"4&	c #656565",
+"5&	c #231834",
+"6&	c #3F4441",
+"7&	c #908B41",
+"8&	c #59491B",
+"9&	c #46343C",
+"0&	c #7A7084",
+"a&	c #C0C0C0",
+"b&	c #C4C4C4",
+"c&	c #C7C7C7",
+"d&	c #C9C9C9",
+"e&	c #CBCBCB",
+"f&	c #CDCDCD",
+"g&	c #D3D4D5",
+"h&	c #A8A0CF",
+"i&	c #AEB4C1",
+"j&	c #20232E",
+"k&	c #292929",
+"l&	c #3F3F3F",
+"m&	c #5B5B5B",
+"n&	c #838383",
+"o&	c #969696",
+"p&	c #ADACAC",
+"q&	c #979CB7",
+"r&	c #CDCFD4",
+"s&	c #76776F",
+"t&	c #767C11",
+"u&	c #9DA60B",
+"v&	c #949C0D",
+"w&	c #585C15",
+"x&	c #757C11",
+"y&	c #484B17",
+"z&	c #6E7312",
+"A&	c #3E4019",
+"B&	c #564C61",
+"C&	c #1D102D",
+"D&	c #676247",
+"E&	c #382837",
+"F&	c #7C7783",
+"G&	c #BEBEBE",
+"H&	c #C1C1C1",
+"I&	c #C3C3C3",
+"J&	c #C6C6C6",
+"K&	c #C8C8C8",
+"L&	c #CDC7C9",
+"M&	c #C06D7E",
+"N&	c #7B739D",
+"O&	c #707073",
+"P&	c #151516",
+"Q&	c #303030",
+"R&	c #727272",
+"S&	c #7E7E7E",
+"T&	c #9E9E9E",
+"U&	c #A9A5A5",
+"V&	c #BCA29B",
+"W&	c #797A6D",
+"X&	c #A5AF0A",
+"Y&	c #545815",
+"Z&	c #8C940E",
+"`&	c #33341A",
+" *	c #858C0F",
+".*	c #A1AA0B",
+"+*	c #585060",
+"@*	c #3C2F4B",
+"#*	c #827F84",
+"$*	c #B8B8B8",
+"%*	c #C2C2C2",
+"&*	c #AEAEC9",
+"**	c #8D71A7",
+"=*	c #6F5A5F",
+"-*	c #464646",
+";*	c #C3C6C8",
+">*	c #283342",
+",*	c #1B1A1A",
+"'*	c #989898",
+")*	c #AEAEAE",
+"!*	c #939595",
+"~*	c #BBAEAC",
+"{*	c #D3D4D4",
+"]*	c #25261C",
+"^*	c #24241C",
+"/*	c #5F5F5F",
+"(*	c #89898A",
+"_*	c #818181",
+":*	c #B7B7B7",
+"<*	c #B9B9B9",
+"[*	c #BBBBBB",
+"}*	c #BDBDBD",
+"|*	c #BEBEC1",
+"1*	c #B8747E",
+"2*	c #876381",
+"3*	c #4F4F54",
+"4*	c #535353",
+"5*	c #8F908F",
+"6*	c #858FAA",
+"7*	c #111319",
+"8*	c #2D2D2D",
+"9*	c #5D5D5D",
+"0*	c #888888",
+"a*	c #A1A1A1",
+"b*	c #828282",
+"c*	c #A0A0A0",
+"d*	c #9E9FA3",
+"e*	c #D0D1D1",
+"f*	c #747469",
+"g*	c #4C5016",
+"h*	c #515416",
+"i*	c #5C6114",
+"j*	c #5E5E5E",
+"k*	c #787878",
+"l*	c #AFAFAF",
+"m*	c #B4B4B4",
+"n*	c #B6B6B6",
+"o*	c #BABBBB",
+"p*	c #B1AAB6",
+"q*	c #7E7DBA",
+"r*	c #705B69",
+"s*	c #444445",
+"t*	c #ACADAC",
+"u*	c #CECFCE",
+"v*	c #C9CED2",
+"w*	c #4B5867",
+"x*	c #1F1F1F",
+"y*	c #707070",
+"z*	c #7F7F7F",
+"A*	c #A5A5A4",
+"B*	c #B5B6BE",
+"C*	c #6D6D68",
+"D*	c #89910E",
+"E*	c #6D7312",
+"F*	c #5C5C5C",
+"G*	c #9F9F9F",
+"H*	c #ADADAD",
+"I*	c #B1B1B1",
+"J*	c #B4B4B5",
+"K*	c #9E869F",
+"L*	c #974D59",
+"M*	c #545155",
+"N*	c #4C4D4C",
+"O*	c #8A8B8A",
+"P*	c #C1C2C1",
+"Q*	c #939CA4",
+"R*	c #161918",
+"S*	c #2A2A2A",
+"T*	c #515151",
+"U*	c #7C7C7C",
+"V*	c #B0B0B0",
+"W*	c #C5C5C5",
+"X*	c #9898A3",
+"Y*	c #D2D3D2",
+"Z*	c #676767",
+"`*	c #22231C",
+" =	c #23231C",
+".=	c #24251C",
+"+=	c #404218",
+"@=	c #5A5A5A",
+"#=	c #A4A4A4",
+"$=	c #A8A8A8",
+"%=	c #ADA0A3",
+"&=	c #8D6C90",
+"*=	c #656481",
+"==	c #616261",
+"-=	c #A4A5A4",
+";=	c #CCCDCC",
+">=	c #646566",
+",=	c #1C1C1C",
+"'=	c #454545",
+")=	c #ABABAB",
+"!=	c #BEBFC3",
+"~=	c #777777",
+"{=	c #727273",
+"]=	c #666767",
+"^=	c #565656",
+"/=	c #DD0D8A",
+"(=	c #E2D7C3",
+"_=	c #E8E2C0",
+":=	c #DAD499",
+"<=	c #E4D08D",
+"[=	c #EABE8D",
+"}=	c #E3B26B",
+"|=	c #E3B982",
+"1=	c #BDA385",
+"2=	c #D1C9C9",
+"3=	c #AA575A",
+"4=	c #9F0709",
+"5=	c #9F0506",
+"6=	c #A62526",
+"7=	c #AB2D2D",
+"8=	c #AA2C2C",
+"9=	c #9C0D10",
+"0=	c #A51314",
+"a=	c #A3555A",
+"b=	c #CDC4C5",
+"c=	c #EDE1C3",
+"d=	c #EDC48A",
+"e=	c #F79854",
+"f=	c #F88E42",
+"g=	c #EC9D54",
+"h=	c #FFC280",
+"i=	c #DA776F",
+"j=	c #EA3166",
+"k=	c #DE2F66",
+"l=	c #D67F6A",
+"m=	c #BBA97D",
+"n=	c #D0CAC9",
+"o=	c #A93435",
+"p=	c #9F0405",
+"q=	c #A54043",
+"r=	c #B6969A",
+"s=	c #C5B4B5",
+"t=	c #AA4E51",
+"u=	c #A00304",
+"v=	c #A03034",
+"w=	c #CBC5C6",
+"x=	c #EED392",
+"y=	c #FFCF86",
+"z=	c #FCBB57",
+"A=	c #EA2F00",
+"B=	c #EC2F00",
+"C=	c #D95025",
+"D=	c #F3B366",
+"E=	c #E6466F",
+"F=	c #FF0061",
+"G=	c #DE7075",
+"H=	c #D7B275",
+"I=	c #B89A77",
+"J=	c #A55458",
+"K=	c #9B0A0C",
+"L=	c #AC7377",
+"M=	c #D2D1D0",
+"N=	c #D4D4D3",
+"O=	c #B15758",
+"P=	c #A10303",
+"Q=	c #A95D61",
+"R=	c #AFB505",
+"S=	c #F2DDB7",
+"T=	c #FDCF86",
+"U=	c #FFCF72",
+"V=	c #F9BB57",
+"W=	c #D02F00",
+"X=	c #E02F00",
+"Y=	c #F04310",
+"Z=	c #F6B661",
+"`=	c #E44D6C",
+" -	c #F00877",
+".-	c #F80677",
+"+-	c #DE7179",
+"@-	c #CEA764",
+"#-	c #CE9B60",
+"$-	c #BEA5A7",
+"%-	c #9C171A",
+"&-	c #B9979B",
+"*-	c #C9C5C6",
+"=-	c #9A0E11",
+"--	c #91515A",
+";-	c #EFF707",
+">-	c #F3D269",
+",-	c #F8D334",
+"'-	c #FFDC45",
+")-	c #FBC75D",
+"!-	c #E07D3B",
+"~-	c #EA7A2A",
+"{-	c #E8843C",
+"]-	c #EDBD61",
+"^-	c #E3947A",
+"/-	c #DE6C79",
+"(-	c #DB3686",
+"_-	c #CE7E9D",
+":-	c #CE8BA6",
+"<-	c #CE8188",
+"[-	c #996D74",
+"}-	c #A8494B",
+"|-	c #AD5C5E",
+"1-	c #B79598",
+"2-	c #AD787C",
+"3-	c #B79194",
+"4-	c #CBC7C8",
+"5-	c #B25657",
+"6-	c #BB7171",
+"7-	c #FFEB19",
+"8-	c #FFFF00",
+"9-	c #FFF709",
+"0-	c #F3D135",
+"a-	c #E6C26F",
+"b-	c #D3CE77",
+"c-	c #D1B165",
+"d-	c #CFB875",
+"e-	c #AF7C77",
+"f-	c #B1306F",
+"g-	c #961766",
+"h-	c #9D36B5",
+"i-	c #9F09D7",
+"j-	c #A406CC",
+"k-	c #A55DB4",
+"l-	c #C9C4C6",
+"m-	c #9C1C1F",
+"n-	c #BEA8AB",
+"o-	c #C1A7A9",
+"p-	c #C0A9AB",
+"q-	c #A86165",
+"r-	c #AF5D5F",
+"s-	c #FCF00C",
+"t-	c #FFF70C",
+"u-	c #E0D148",
+"v-	c #DEC063",
+"w-	c #D0C261",
+"x-	c #D5B46A",
+"y-	c #907059",
+"z-	c #421B10",
+"A-	c #7B0947",
+"B-	c #7C0642",
+"C-	c #B43EDA",
+"D-	c #A90BFE",
+"E-	c #B853C8",
+"F-	c #9F7258",
+"G-	c #BEB7BA",
+"H-	c #9B2428",
+"I-	c #976069",
+"J-	c #D1D2D2",
+"K-	c #A76166",
+"L-	c #A35459",
+"M-	c #FAD739",
+"N-	c #F3ED24",
+"O-	c #F8E533",
+"P-	c #D9C763",
+"Q-	c #ECA76F",
+"R-	c #D1C260",
+"S-	c #C7A65C",
+"T-	c #311F0F",
+"U-	c #0C0000",
+"V-	c #390012",
+"W-	c #5F1B24",
+"X-	c #AA36BA",
+"Y-	c #9B0BD6",
+"Z-	c #9D0BDA",
+"`-	c #A4569D",
+" ;	c #BEB4B7",
+".;	c #99252A",
+"+;	c #994D54",
+"@;	c #A04A4F",
+"#;	c #B49A9F",
+"$;	c #EAC46F",
+"%;	c #F0CB6C",
+"&;	c #D8B36A",
+"*;	c #D1BD6E",
+"=;	c #D3B375",
+"-;	c #CBB260",
+";;	c #B28866",
+">;	c #0C0706",
+",;	c #020206",
+"';	c #2B1010",
+");	c #5E3D1F",
+"!;	c #CB8B8D",
+"~;	c #B78394",
+"{;	c #C27794",
+"];	c #B0747D",
+"^;	c #BEB6B9",
+"/;	c #99262B",
+"(;	c #B18387",
+"_;	c #BA9DA0",
+":;	c #C4C2C5",
+"<;	c #BFB0B3",
+"[;	c #A14D52",
+"};	c #E6C895",
+"|;	c #DCAF6C",
+"1;	c #D8C065",
+"2;	c #CEBF61",
+"3;	c #C5B677",
+"4;	c #ACA385",
+"5;	c #9E9899",
+"6;	c #434340",
+"7;	c #3F3D1C",
+"8;	c #744232",
+"9;	c #BA7D50",
+"0;	c #9B7687",
+"a;	c #313FDC",
+"b;	c #1E3DF2",
+"c;	c #494FBA",
+"d;	c #A02A2D",
+"e;	c #BDB5B9",
+"f;	c #CAC8C9",
+"g;	c #8F515B",
+"h;	c #BA979A",
+"i;	c #AD7D81",
+"j;	c #A04D52",
+"k;	c #D2CCCB",
+"l;	c #D3BB6C",
+"m;	c #CFB869",
+"n;	c #D0BB6C",
+"o;	c #B1A5A1",
+"p;	c #8A94A5",
+"q;	c #2D3945",
+"r;	c #444823",
+"s;	c #A17741",
+"t;	c #CF9A61",
+"u;	c #887F9F",
+"v;	c #0B2FFE",
+"w;	c #002FFE",
+"x;	c #324AD9",
+"y;	c #9C725C",
+"z;	c #9E3B40",
+"A;	c #B38184",
+"B;	c #BFB5B8",
+"C;	c #965962",
+"D;	c #BA8384",
+"E;	c #B77B7D",
+"F;	c #B68E91",
+"G;	c #CFCDCD",
+"H;	c #C6A47F",
+"I;	c #A69F87",
+"J;	c #3A364D",
+"K;	c #525141",
+"L;	c #A67E41",
+"M;	c #C88B53",
+"N;	c #CF9061",
+"O;	c #C88761",
+"P;	c #897F90",
+"Q;	c #0F2FF4",
+"R;	c #082FF8",
+"S;	c #4047D9",
+"T;	c #81645A",
+"U;	c #BB8D8F",
+"V;	c #9E0708",
+"W;	c #BAB0B5",
+"X;	c #CFD0D1",
+"Y;	c #F4C844",
+"Z;	c #B27F5B",
+"`;	c #D4A77A",
+" >	c #8C6636",
+".>	c #72491F",
+"+>	c #9D7A45",
+"@>	c #CC9A61",
+"#>	c #CF9361",
+"$>	c #C99061",
+"%>	c #A97E5C",
+"&>	c #906D5F",
+"*>	c #808185",
+"=>	c #8F7885",
+"->	c #A16773",
+";>	c #6D4C42",
+">>	c #D1CDCC",
+",>	c #A02629",
+"'>	c #B77F81",
+")>	c #966B43",
+"!>	c #DBA97B",
+"~>	c #7B5029",
+"{>	c #767361",
+"]>	c #BBA07C",
+"^>	c #CA9E68",
+"/>	c #CA9561",
+"(>	c #CF8761",
+"_>	c #B3805C",
+":>	c #322841",
+"<>	c #413759",
+"[>	c #8D7963",
+"}>	c #A7735A",
+"|>	c #A26453",
+"1>	c #BA9C9E",
+"2>	c #A02326",
+"3>	c #CCC1C1",
+"4>	c #845B3A",
+"5>	c #DBAA7B",
+"6>	c #714D25",
+"7>	c #C69D70",
+"8>	c #BE8D61",
+"9>	c #A77F54",
+"0>	c #443251",
+"a>	c #606492",
+"b>	c #A39EA3",
+"c>	c #A46959",
+"d>	c #96734D",
+"e>	c #D5D5D4",
+"f>	c #B1777B",
+"g>	c #A84F52",
+"h>	c #CCC7C7",
+"i>	c #D6A96D",
+"j>	c #775529",
+"k>	c #A17E63",
+"l>	c #AC825F",
+"m>	c #936958",
+"n>	c #AC97A9",
+"o>	c #C9B4B3",
+"p>	c #B28487",
+"q>	c #9B4045",
+"r>	c #C9BABB",
+"s>	c #0B0B0B",
+"t>	c #090909",
 ". . . . . . . . . . . . . . . . . + . . . . . . . . . . . . . . . . . @ . . . . . . . . . . . . . . . . . + ",
-". # $ % & * = - ; > , ' ) ! ~ { ] + . ^ / ( _ : < [ } | 1 2 3 4 5 6 7 + . 8 8 8 8 8 8 8 8 9 0 a b c d e f + ",
-". $ g h i j k l m g n o p q r s f + . / : t u v w x y z A B C D E F G + . 8 H I J K L M 8 N a b c d e f 7 + ",
-". O P . Q R h S T U V W X Y Z `  .+ . ..+.@.#.$.%.&.*.=.-.;.>.,.'.).!.+ . 8 ~.{.].^./.(.8 N b c d e f 7 _.+ ",
-". :.<.[.. }.l |.1.2.3.. 4.5.6.7. .+ . 8.9.0.a.b.c.d.e.=.-.;.>.f.g.h.i.+ . 8 j.k.l.m.l.n.8 N c d e f 7 _.!.+ ",
-". o.p.q.r.. s.t.u.v.w.x.y.5.z.A.e + . B.C.D.a.E.c.d.e.F.-.G.>.H.I.J.K.+ . 8 L.M.N.O.P.m.8 Q.d e f 7 _.!.R.+ ",
-". S.T.U.i . V.W.X.Y.|.Z.`.5. +.++++ . @+#+$+%+&+*+=+e.F.-.;.>.H.-+;+>++ . 8 ,+'+)+!+~+{+{+{+{+{+{+{+{+]+^++ ",
-". /+(+_+:+V.. <+[+}+5._+|+5. +1+2++ . 3+4+5+6+7+8+9+0+a+-.G.>.b+c+d+e++ . 8 8 8 8 8 8 {+f+g+h+i+j+k+{+N l++ ",
-". m+m Z.:+W.. n+o+p+5.w.p+5.q+r+s++ . t+u+v+w+x+y+z+A+F.-.B+C+D+E+F+G++ . H+I+J+K+8 L+{+M+N+O+P+N.Q+{+N l++ ",
-". R+g p.S+T+U+. V+W+X+Y+Z+5.`+ @.@+ . +@@@#@$@%@&@*@=@a+-.-@C+;@>@,@'@+ . {+{+{+{+{+{+{+)@!@~@{@]@^@{+N l++ ",
-". /@(@_@:@<@[@. }@|@1@2@3@4@Z ^+G + . 5@6@7@8@9@0@a@b@c@-.d@C+e@f@g@h@+ . {+i@{+{+{+{+{+j@k@l@m@n@o@{+N p@+ ",
-". q@r@s@t@u@v@w@x@y@z@z@z@A@B@H+C@+ . D@E@F@G@H@I@J@K@L@M@N@O@P@Q@R@S@+ . {+{+{+{+{+{+{+T@U@V@W@X@Y@{+Z@r++ ",
-". `@ #.#+#@###$#%#&#Z Z A@*#=#t+-#+ . ;#>#,#'#)#!#~#{#]#^#/#(#_#:#<#[#+ . b c d }#f 7 {+{+{+{+{+{+{+{+{+|#+ ",
-". 1#2#3#4#5#z@A@5#5#6#5#Z 5#7#t+8#+ . / 9#0#a#b#u c#d#e#f#g#h#i#j#k#l#+ . c d e }#7 _.d m#n#o#p#q#r#s#t#9 + ",
-". u#=#v#w#x#y#y#z#A#x#B#C#B#A#D#E#+ . F#G#H#I#J#u K#L#M#N#O#P#Q#R#l#S#+ . d e T#U#T#!.{+{+{+{+{+{+{+{+V#_ + ",
-". W#X#Y#Z#`# $.$+$@$#$$$%$&$*$i.=$+ . -$;$>$,$'$)$!$~${$]$^$/$($_$S#:$+ . }#}#U#U#U#}#{+i@{+{+{+{+{+<$[$_ + ",
-". 2+ .;#c }$|$i.1$2$_.R.3$4$5$=$6$+ . 7$8$9$0$a$b$c$d$e$f$g$[#l#S#:$h$+ . f 7 T#U#T#i${+{+{+{+{+{+{+{+j$^ + ",
+". # $ $ % % & * * * * = % % $ - ; + . > > > > > > > > > > > > > > > > + . , , , , , , , , ' > > > > > > > + ",
+". ) ! ~ { ] ] ^ ^ ^ / ] ] { ( ! & + . > > _ : < [ } | 1 2 3 4 5 6 > > + . , 7 8 9 0 a b , c d > > > > > > + ",
+". e f g h h i j j j k h h h l m n + . > o p q r s t u v w x y z A B > + . , C D E F G H , c d > > > > > > + ",
+". I J K L h M N O O P Q h R K S T + . > U V W X Y Z `  ...+.y z @.#.> + . , $.%.&.*.&.=., c d > > > > > > + ",
+". -.;.>.,.h h '.).).).,.h ,.!.O ~.+ . > {.].W X Y Z `  .^.+.y z /.(._.+ . , :.<.[.}.|.*., 1.2.> > > > > > + ",
+". ).3.4.5.h 6.h 7.8.8.9.h 5.4.4.>.+ . > 0.a.b.c.d.e.f.g.^.+.y z h.i.j.+ . , k.l.m.n.o.p.p.p.p.p.p.p.p.q.r.+ ",
+". 8.s.t.u.h v.w.h x.y.z.h A.B.s.C.+ . > D.E.F.G.H.I.J.g.^.+.y K.L.M.N.+ . , , , , , , p.O.P.Q.R.S.T.p.c d + ",
+". y.U.V.W.h X.Y.Z.h `. +h .+++@+#++ . > D.$+%+&+*+=+-+g.^.;+>+K.,+'+)++ . > > !+~+, {+p.]+^+/+(+[._+p.c d + ",
+". :+<+[+}+h |+1+1+2+h 3+h 4+5+6+7++ . > 8+9+0+a+b+c+d+g.e+;+>+f+g+h+i++ . p.p.p.p.p.p.p.j+k+l+m+n+o+p.c d + ",
+". p+q+r+s+h t+u+v+w+x+h h y+z+A+B++ . > C+D+E+F+G+H+I+J+K+;+>+f+L+M+N++ . p.O+p.p.p.p.p.P+Q+R+S+T+U+p.c V++ ",
+". W+X+Y+Z+h `++ + + + + +  @.@+@@@+ . > #@$@%@&@: *@=@-@;@>@,@'@)@!@~@+ . p.p.p.p.p.p.p.{@]@^@/@(@_@p.:@> + ",
+". + + + h h h <@+ + + + + + + + + + . > [@}@|@1@1@2@3@4@5@6@7@8@9@0@a@+ . > > > b@> > p.p.p.p.p.p.p.p.p.> + ",
+". + + + + + + + + + + + + + + + + + . > > c@d@e@&@f@g@h@i@j@k@l@m@n@o@+ . > > > b@> > > > p@q@r@s@t@u@v@' + ",
+". + + + + + + + + + + + + + + + + + . w@x@y@z@A@B@C@D@E@F@G@H@I@o@o@o@+ . > > J@K@J@> p.p.p.p.p.p.p.p.L@M@+ ",
+". + + + + + + + + + + + + + + + + + . N@O@P@Q@R@S@T@U@V@W@X@Y@o@o@o@> + . b@b@K@K@K@b@p.O+p.p.p.p.p.Z@`@M@+ ",
+". + + + + + + + + + + + + + + + + + .  #.#+#@###$#%#&#*#> > > > > > > + . > > J@K@J@> p.p.p.p.p.p.p.p.=#> + ",
 "+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + ",
-". . . . . . . . . . . . . . . . . + . . . . . . . . . . . . . . . . . + . . . . . . . . . . . . . . . . . k$",
-". l$l$l$l$l$l$l$l$l$l$l$l$l$l$l$l$m$. ^ n$8.o$.+|#1+p$@+q$^+3+H+s r$d + . ^ / ..8.s$t$u$v$w$x$x$y$z$e A$7 + ",
-". l$l$l$l$l$l$l$l$l$l$l$l$+ B$C$C$+ . / 8.+ D$E$+ F$G$H$+ H$I$I$+ +@J$+ . K$L$M$B.N$. . O$P$Q$R$S$T$++7 G + ",
-". l$l$l$l$l$l$l$l$l$l$U$+ 9 l$l$l$+ . ..o$+ + + + + + + + + + + + V$J$+ . W$X$Y$Z$`$. . .  %.%+%S$@%#%_.!.+ ",
-". l$l$l$l$l$l$l$+ + $%+ o$l$l$l$l$+ . 8..++ %%%%+ C$&%*%+ l#=%-%+ I+5@+ . ;%>%,%'%)%. . . !%~%{%S$]%^%/%R.+ ",
-". (%(%(%(%(%(%_%:%<%[%+ (%(%(%}%}%+ . B.|#+ |%|%+ &%*%1%+ =%-%2%+ 3%4%+ . 5%6%7%8%9%0%. . a%b%c%S$S$S$d%.@+ ",
-". e%e%e%e%e%f%g%e%e%h%i%j%e%e%e%e%+ . @+1++ + + + + + + + + + + + 3%k%+ . l%m%n%>%o%p%q%. O$P$r%s%t%t%u%7 + ",
-". v%v%v%v%v%v%v%w%x%y%z%v%v%v%v%v%+ . 3+p$+ |%|%+ 1%A%B%C%D%E%F%+ G%m#+ . H%I%J%K%L%M%N%O%O$P%c%s%t%t%Q%s++ ",
-". e%e%e%e%e%e%R%+ S%e%e%e%e%e%e%e%+ . t+@++ + + + T%U%V%W%X%Y%Z%`%H+d + . H+ &.&+&@&#&$&%&&&*&=&s%t%t%-&.@+ ",
-". e%e%e%e%e%e%+ ;&h%e%e%e%e%e%e%e%+ . +@q$+ |%>&,&'&)&!&~&{&]&^&/&(&|$+ . ` r+_&:&<&[&}&|&1&2&3&s%t%t%4&5&+ ",
-". e%e%e%6&;&+ + 7&e%e%e%e%e%e%e%e%+ . 5@^++ + 8&9&0&a&b&c&d&e&f&g&h&i&+ . j&^ k&l&m&n&o&p&q&r&2&s%t%t%s&t&+ ",
-". u&u&x%+ v&w&B$u&u&u&u&u&u&u&u&u&+ . D@3++ x&y&z&A&B&]&C&D&E&F&G&H&I&+ . J&r$/ K&L&M&N&O&P&Q&R&s%t%t%S&8#+ ",
-". T&x%U&T&T&T&T&T&T&T&T&T&T&T&T&T&+ . ;#H++ + V&W&X&Y&e&Z&`& *.*+*@*#*+ . $*k&K&7.%*f &***=*-*;*>*t%t%,*'*+ ",
-". )*<%(%(%(%(%(%(%(%(%(%(%(%(%}%}%+ . }$s + !*~*{*]*^*/*(*_*:*<*[*}*|*+ . a J$1*@+2*_.3*4*5*6*7*>*t%t%,*8*+ ",
-". 9*(%(%(%(%(%(%(%(%(%(%(%(%(%}%}%+ . e k&+ + 0*a*b*c*d*e*f*g*h*i*j*.@+ . e A$1$] k*l*m*n*o*p*q*r*t%t%s*4$+ ",
-". (%(%(%(%(%(%(%(%(%(%(%(%(%(%}%}%+ . A$t*d |$t*k%u*v*w*x*y*z*A*B*C*-%+ . A$7 G !.D*E*F*G*H*I*J*K*L*M*N*O*+ ",
-". (%(%(%(%(%(%(%(%(%(%(%(%(%(%}%}%+ . 7 G !.P*8#3$i$G D#A.A.J$C*A%C$h$+ . 7 G !.P*Q*R*;#S* .e ++1$2$_.T*F%+ ",
-"+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + U*V*V*+ + + + + + + + + + + + ",
-". . . . . . . . . . . . . . . . . + . . . . . . . . . . . . . . . . . k$. . . . . . . . . . . . . . . . . + ",
-". ^ / ..8.B.@+W*X*Y*Z*`* =e e A$7 + . ^ / ..8..=.=.=.=.=.=.=.=+=e A$7 + . ^ / ..@=#=$=%=&=*===-=a }$e A$7 + ",
-". / ..;=>=,='=)=!=~={=]=^=/=.@7 G + . / ..8.B..=(=_=:=<=[=}=|=+=+=7 G + . / ..K&1=2=3=4=5=6=7=8=9=0=A$7 G + ",
-". / a=b=c=d=e=f=g=h=i=i=j=k=l=G !.+ . ..8.B.@+m=n=o=p=q=r=s=|=+=t=+=!.+ . ..u=v=w=x=y=z=A=B=C=D=E=F=G=G !.+ ",
-". H=I=J=K=L=M=N=O=P=Q=R=S=T=U=l=P*+ . 8.B.@+3+V=W=X=Y=Z=<=`=|=+=+=+=+=+ . @= -.-+-@-y=#-$-%-&-*-=---;->-P*+ ",
-". ,-'-)-!-~-{-]-^-/-(-_-:-<-[-}-|-+ . B.@+3+t+.=1-2-3-4-<=5-|=6-7-8-+=+ . 9-0-a-b-+-c-d-e-f-g-h-i-j-k-l-8#+ ",
-". m-n-o-p-q-r-s-t-u-v-w-x-y-z-A-l=+ . @+3+t++@.=B-C-D-E-F-G-H-I-J-K-+=+ . L-M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z-`-+ ",
-".  ;n-.;+;@;#;$;%;&;*;=;-;;;;;>;,;+ . 3+t++@5@.=';);!;~;F-{;|=];^;.=+=+ . /;(;_;:;<;[;};|;1;2;3;4;5;6;7;|-+ ",
-". 8;9;0;a;b;c;d;e;f;g;h;i;j;k;l;,;+ . t++@5@D@.=m;n;o;p;q;r;s;t;u;v;+=+ . w;x;y;z;A;B;C;D;E;F;G;H;I;J;K;L;+ ",
-". M;N;O;P;Q;R;S;T;U;V;W;X;Y;Z;`;,;+ . +@5@D@;# >.>+>@>#>$>%>%>&>*>t;+=+ . =>->;>>>,>'>)>!>~>4-{>]>^>/>(>_>+ ",
-". :><>[>}>|>1>2>3>4>5>6>7>8>9>0>,;+ . 5@D@;#}$a>b>c>d>e>f>g>h>i>j>s;+=+ . k>l>m>n>o>p>q>r>s>t>u>v>w>x>y>5$+ ",
-". ;#z>A>B>C>D>E>F>G>H>H>I>J>K>L>M>+ . D@;#}$N>O>P>Q>R>S>T>U>V>W>X>s;+=+ . Y>Z>`> ,.,+,@,#,$,%,&,*,=,-,;,g$+ ",
-". ;#}$;#>,,,',),!,~,{,],^,/,(,_,:,+ . ;#}$<,[,},|,1,2,3,`=4,5,6,7,j>+=+ . 8,9,0,.,a,b,c,d,e,f,g,h,i,j,k,[#+ ",
-". }$;#l,m,n,o,p,q,r,s,t,u,v,w,x,y,+ . z,A,B,C,D,E,[={;5-F,H-}=G,7,j>+=+ . }$H,I,J,K,L,M,N,h,O,P,Q,R,S,[#l#+ ",
-". ;#T,U,V,W,X,Y,Z,`, '.'+'@'#'$'l=+ . %'&'*'='-';'{;G-F,`=s=>'6-7,j>+=+ . e A$,''')'!'~'{']'^'/'('_'[#l#S#+ ",
-". :'<'['!.P*8#|-}'|'1'2'3'4'5'6':$+ . 7'8'9'0'.=F-{;{;5-`=|=>'r;7,j>+=+ . A$7 G a'b'c'd'e'f'g'h'i'[#l#S#:$+ ",
-". j'k'!.P*8#`-|-|-l'm'n'o'p'l=:$h$+ . 7 G !.P*+=+=+=+=+=+=+=+=+=+=+=+=+ . 7 G !.P*8#`-|-L;_>5$g$[#l#S#:$h$+ ",
-"+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + "};
+". . . . . . . . . . . . . . . . . @ . . . . . . . . . . . . . . . . . + . . . . . . . . . . . . . . . . . + ",
+". > > > > > -#;#>#,#'#)#> > > > > + . > > > > > > !#~#{#]#)#> > > > > + . ^#/#(#_#:#<#[#}#|#1#' 2#3#c 4#5#+ ",
+". > > > 6#7#8#9#0#a#b#c#)#)#> > > + . > > d#e#f#g#h#i#j#k#l#> > > > > + . m#n#o#p#q#r#s#t#u#v#w#x#y#z#A#B#+ ",
+". > > C#D#E#F#G#H#I#J#K#L#)#)#> > + . > M#N#O#P#Q#R#S#T#U#V#> > > > > + . W#X#Y#p#Z#`# $.$+$@$#$$$%$&$*$=$+ ",
+". > -$;$>$,$'$)$!$~${$]$^$/$)#> > + . > ($_$:$<$}#[$}$|$1$2$3$> > > > + . 4$z#5$6$7$8$7$9$0$a$b$c$d$a$e$d + ",
+". f$g$h$i$j$k$l$m$n$o$p$q$r$s$)#)#+ . > t$u$v$w$x$[$y$/#*@z$A$> > > > + . B$C$D$X#E$F$G$H$I$*$J$K$L$M$N$<$+ ",
+". O$P$Q$R$S$T$U$V$W$X$Y$Z$`$ %s$)#+ . > .%+%@%3#2#' #%_#$%%%&%*%> > > + . =%-%;%>%-%`#,%'%c$)%8$!%~%c$N${%+ ",
+". ]%^%/%(%_%:%<%[%}%|%1%2%3%4%5%6%+ . > 7%8%9%0%a%|#b%S#S#c%d%e%> > > + . f%g%h%i%0$j%C$L$k%l%m%E$b$p#N$' + ",
+". n%o%p%q%r%s%t%u%v%w%x%1%y%z%A%B%+ . > C%D%E%F%G%w$H%I%b%J%|$K%> > > + . L%M%N%O%P%Q%j%R%S%T%F$U%V%H$+$2#+ ",
+". W%X%Y%Z%`% &.&+&@&#&$&%&&&1%*&=&+ . > -&;&>&,&v$'&)&!&~&{&]&^&/&> > + . (&_&:&<&[&}&|&n#1&2&p#3&G$v#N$4&+ ",
+". 5&6&7&8&9&0&a&b&c&d&e&f&w%x%g&h&+ . > > i&j&k&l&m&w$n&o&[$p&q&r&> > + . s&t&u&Y#v#v&w&x&a$y&s#z&9$A&N$3#+ ",
+". B&C&D&E&F&G&U#H&I&J&K&@&f&L&M&N&+ . > > )#O&P&Q&G%R&S&S#T&i#U&V&> > + . W&j%X&|&Y&Z&N% $`& * $.*K$+$N$c + ",
+". _#+*@*#*{&$*T#G&a&%*b&c&&***=*-*+ . > > > ;*>*,*0%c B#'*[$)*!*~*{*> + . <$N$N$N$N$N$]*^*N$N$N$N$N$N$N$/*+ ",
+". {%(#(*_*x$:*<*[*}*U#|*1*2*3*4*5*+ . > > > )#6*7*8*9*0*a*^#b*c*d*e*> + . f*g*h*X#8$l%V%i*N$N$N$N$N$N$N$j*+ ",
+". k*B#<#S&l*m*n*$*o*p*q*r*s*' t*u*+ . > > > > v*w*x*4*y*z*/#J%[*A*B*> + . C*@$D*&$E*F$U%g%N$N$N$N$N$N$N$F*+ ",
+". q.|#G*H*l*I*}$J*K*L*M*N*O*P*-&> + . > > > > )#Q*R*S*T*U*r.V*I&W*X*Y*+ . Z*`* =.=.=u#.=+=w&+$N$N$N$N$N$@=+ ",
+". #=^#$=J%c%)*%=&=*=-*==-=;=> > > + . > > > > > e*>=,='='&/#$%[*)=$*!=+ . _*)&~=w${=y*d #%'&]=:@q./*9*m&^=+ ",
+"+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + ",
+". . . . . . . . . . . . . . . . . + . . . . . . . . . . . . . . . . . @ . . . . . . . . . . . . . . . . . + ",
+". > > > > > > > > > > > > > /=/=> + . > > > > (=_=:=<=[=}=|=1=> > > > + . > > > 2=3=4=5=6=7=8=9=0=a=b=> > + ",
+". > > > > > > > > > > > > /=/=/=/=+ . > > c=d=e=f=g=h=i=j=k=l=m=> > > + . > > n=o=p=q=r=w%> )#s=t=u=v=w=> + ",
+". > > > > > > > > > > > + + /=/=/=+ . > x=y=z=A=B=C=D=E=F=F=G=H=I=> > + . > 6#J=K=L=M=> > > > > N=O=P=Q=> + ",
+". > > > > > > > > > > + + R=+ /=> + . S=T=U=V=W=X=Y=Z=`= -.-+-@-#-I=> + . > $-%-&-> > > > > > > > *-=---> + ",
+". > > > > > > > > > R=;-+ + + > > + . >-,-'-)-!-~-{-]-^-/-(-_-:-<-[-> + . > }-|-> > > 6#1-2-3-4-> > 5-6-> + ",
+". > > > > > > > > R=;-;-;-+ > > > + . 7-8-9-0-a-b-c-d-e-f-g-h-i-j-k-I=+ . l-m-n-> > > o-p-> > > > > q-r-> + ",
+". > > > > > > > R=;-;-;-R=> > > > + . s-8-t-u-v-w-x-y-z-A-B-C-D-D-E-F-+ . G-H-{*> > > I-> > > > J-> K-L-> + ",
+". > > > > > > R=;-;-;-R=> > > > > + . M-N-O-P-Q-R-S-T-U-V-W-X-Y-Z-`-F-+ .  ;.;> > > > +;> > > > > > @;#;> + ",
+". > > > > > R=;-;-;-R=> > > > > > + . $;%;&;*;=;-;;;>;,;';);!;~;{;];F-+ . ^;/;> > > > (;_;> :;{*> <;[;w%> + ",
+". > > > > R=;-;-;-R=> > > > > > > + . };|;1;2;3;4;5;6;7;8;9;0;a;b;c;F-+ . %&d;e;> > > f;g;h;&&w=i;j;k;> > + ",
+". > > > R=;-;-;-R=> > > > > > > > + . > l;m;n;o;p;q;r;s;t;t;u;v;w;x;y;+ . > z;A;> > > > B;C;D;E;F;G;> > > + ",
+". > > R=;-;-;-R=> > > > > > > > > + . > > > H;I;J;K;L;M;N;O;P;Q;R;S;T;+ . > U;V;W;> > > > > X;> > > > > > + ",
+". > > Y;;-;-R=> > > > > > > > > > + . > > Z;`; >.>+>@>#>$>%>&>*>=>->;>+ . > >>,>'>> > > > > > > > > > > > + ",
+". > Y;Y;Y;R=> > > > > > > > > > > + . > )>!>~>{>]>^>/>(>_>:><>[>}>|>I=+ . > > 1>2>3>> > > > > > > > > > > + ",
+". > Y;Y;> > > > > > > > > > > > > + . 4>5>6>> > > > 7>8>9>0>a>b>c>d>> + . > > e>f>g>h>> > > > > > > > > > + ",
+". + > > > > > > > > > > > > > > > + . i>j>> > > > > > k>l>m>n>o>I=> > + . > > > > p>q>r>> > > > > > > > > + ",
+"+ + + + + + + + + + + + + + + + + + + + + s>t>t>+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + "};
--- a/wmbutton.conf
+++ b/wmbutton.conf
@@ -1,5 +1,5 @@
 # .wmbutton - Configuration file for wmbutton
-# Last Modified 03/21/04
+# Last Modified 8/23/2012
 
 # Buttons are numbered as follows
 # 	Left	1 2 3	Middle	11 12 13	Right	21 22 23
@@ -7,41 +7,42 @@
 #		7 8 9		17 18 19		27 28 29
 #
 
-1	mozilla &
-11	mozilla -mail &
-21	firefox &
-
-2	xterm -geometry 80x35 -sb -fg white -bg grey20 -T 'Xterm: User' &
-12	xterm -geometry 80x35 -sb -fg snow -bg midnightblue -T 'Xterm: Root' &
-22	gnome-terminal &
-
-3	gftp &
-13	nxterm -fg black -bg grey70 -T 'FTP' -e ftp &
-23	jpilot &
-
-4	ooffice &
-14	wordperfect &
-24	presentations &
-
-5	gnucash &
-15	xterm -geometry 120x20 -fg white -bg grey20 -T 'Gnuplot' -e gnuplot &
-25	quattropro &
-
-6	xemacs &
-16	xterm -geometry 80x35 -fg black -bg grey50 -T 'Pico Editor' -e pico -w &
-26	xterm -geometry 120x35 -fg black -bg grey70 -T 'WMButton Config Editor' -e pico -w ~/.wmbutton &
-
-7	gimp &
-17	xfig &
-27	kpaint &
-
-8	kghostview &
-18	ggv &
-28	xpdf &
-
-9	xmms &
-19	xanim &
-29	gnome-sound-recorder &
+1	x-www-browser &
+11	iceweasel &
+21	xterm -geometry 80x25 -sb -T 'lynx' -fg black -bg white -e lynx &
+
+2	x-terminal-emulator &
+12	xterm -geometry 80x35 -sb -T 'xterm' -fg black -bg grey20 &
+22	rxvt -geometry 80x35 -T 'Rxvt' &
+
+3	xterm -fg black -bg grey70 -T 'FTP' -e ftp &
+13	gftp &
+23	xterm -T 'ncftp' -e ncftp &
+
+4	xterm -name mutt -title mutt -bg black -fg white -geometry 80x35+0+0 -e mutt &
+14	icedove &
+24	kmail &
+
+
+5	xterm -name slrn -title slrn -bg LightYellow -fg black -geometry 80x35 -e slrn &
+15	pan &
+25	xterm -name tin -title tin -bg LightYellow -fg black -geometry 80x35 -e tin &
+
+6	xchat &
+16	kopete &
+26	xterm -name ircii -title ircii -geometry 80x35 -bg black -fg white -e ircii &
+
+7	xterm -fg white -bg black -T 'vim' -e vim &
+17	emacs &
+27	nxterm -fg black -bg grey50 -T 'Nano Editor' -e nano -w &
+
+8	gimp &
+18	xpaint &
+28	display &
+
+9	x-terminal-emulator -e dselect &
+19	x-terminal-emulator -e sudo sh -c "apt-get update && sudo apt-get upgrade" &
+29	x-terminal-emulator -geometry 120x35 -fg black -bg grey70 -T 'WMButton Config Editor' -e vim ~/.wmbutton &
 
 # The above don't need to be in any particular order.
-# Repeated entries will be ignored
+# Repeated entries should be ignored
